

# Model Suite:  Intel(R) 450NX PCIset
#
# Device:	2.5v Open Drain Buffer
#
# File Name:	82450nx_25_od.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:	Intel Corporation
#
# Contents:	This file contains models for the 
#               2.5 Volt open drain i/o buffers
#
#		  1)  Driver: Fast-Fast    Environmental Conditions
#		  2)  Driver: Typical-Slow Environmental Conditions
#		  3)  Receiver 
#
# For all 2.5V open drain buffers, TIME_TO_VM was measured at 1.25 Volts.
# These measurement were taken with the DRIVERSPECs connected to the
# Tco package TOPSPEC.  The load connected to the package, as taken 
# from the EMTS, was 150 Ohms tied to 2.5 Volts.
#
# NOTE: Due to low current model, driver capacitance is  
# represented in waveshaping, not in CEFF
#
#-------------------------------------------------------------------------------------
#
# 2.5 V OD Output Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC 25_od_ff_OUT
LOW   25_od_ff_OUT_LOW  VM: 1.5000 FALLTIME: 4.1000
HIGH  25_od_ff_OUT_HIGH VM: 1.5000 RISETIME: 3.4700
SHUNT 25_od_ff_OUT_SHUNT
SHUNTP 25_od_ff_OUT_SHUNTP
TIME_TO_VM: 2.036 2.176

#-------------------------------------------------------------------------------------
#
# 2.5 V OD Bi-directional I/O Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC 25_od_ff_BI BI
LOW   25_od_ff_OUT_LOW  VM: 1.5000 FALLTIME: 4.1000
HIGH  25_od_ff_OUT_HIGH VM: 1.5000 RISETIME: 3.4700
SHUNT 25_od_ff_OUT_SHUNT
SHUNTP 25_od_ff_OUT_SHUNTP
TIME_TO_VM: 2.036 2.176

DEF_RISE 31 POINTS V: 2.5000 R: 150.0000
DEF_POINT PT:  0.000  PV:  0.000
DEF_POINT PT:  0.052  PV:  0.004
DEF_POINT PT:  0.078  PV:  0.010
DEF_POINT PT:  0.104  PV:  0.018
DEF_POINT PT:  0.130  PV:  0.029
DEF_POINT PT:  0.157  PV:  0.043
DEF_POINT PT:  0.183  PV:  0.060
DEF_POINT PT:  0.209  PV:  0.080
DEF_POINT PT:  0.235  PV:  0.104
DEF_POINT PT:  0.261  PV:  0.132
DEF_POINT PT:  0.287  PV:  0.162
DEF_POINT PT:  0.304  PV:  0.184
DEF_POINT PT:  0.339  PV:  0.232
DEF_POINT PT:  0.374  PV:  0.284
DEF_POINT PT:  0.409  PV:  0.340
DEF_POINT PT:  0.444  PV:  0.398
DEF_POINT PT:  0.478  PV:  0.460
DEF_POINT PT:  0.513  PV:  0.521
DEF_POINT PT:  0.548  PV:  0.583
DEF_POINT PT:  0.583  PV:  0.643
DEF_POINT PT:  0.617  PV:  0.701
DEF_POINT PT:  0.652  PV:  0.753
DEF_POINT PT:  0.687  PV:  0.803
DEF_POINT PT:  0.722  PV:  0.847
DEF_POINT PT:  0.757  PV:  0.887
DEF_POINT PT:  0.791  PV:  0.919
DEF_POINT PT:  0.826  PV:  0.946
DEF_POINT PT:  0.861  PV:  0.968
DEF_POINT PT:  0.896  PV:  0.982
DEF_POINT PT:  0.948  PV:  0.996
DEF_POINT PT:  1.000  PV:  1.000


DEF_FALL 26 POINTS V: 2.5000 R: 150.0000
DEF_POINT  PT:  0  PV:  1
DEF_POINT  PT:  0.0963  PV:  0.986
DEF_POINT  PT:  0.1402  PV:  0.961
DEF_POINT  PT:  0.1754  PV:  0.933
DEF_POINT  PT:  0.2102  PV:  0.896
DEF_POINT  PT:  0.2366  PV:  0.864
DEF_POINT  PT:  0.2630  PV:  0.828
DEF_POINT  PT:  0.2893  PV:  0.788
DEF_POINT  PT:  0.3157  PV:  0.744
DEF_POINT  PT:  0.3421  PV:  0.697
DEF_POINT  PT:  0.3684  PV:  0.646
DEF_POINT  PT:  0.3948  PV:  0.593
DEF_POINT  PT:  0.4208  PV:  0.538
DEF_POINT  PT:  0.4472  PV:  0.480
DEF_POINT  PT:  0.4736  PV:  0.421
DEF_POINT  PT:  0.5     PV:  0.361
DEF_POINT  PT:  0.5263  PV:  0.300
DEF_POINT  PT:  0.5527  PV:  0.239
DEF_POINT  PT:  0.5703  PV:  0.199
DEF_POINT  PT:  0.5878  PV:  0.160
DEF_POINT  PT:  0.6051  PV:  0.124
DEF_POINT  PT:  0.6227  PV:  0.093
DEF_POINT  PT:  0.6402  PV:  0.067
DEF_POINT  PT:  0.6666  PV:  0.042
DEF_POINT  PT:  0.7721  PV:  0.016
DEF_POINT  PT:  1       PV:  0

LOADSPEC 25_od_ff_OUT_LOW
V-I: 78 POINTS
POINT V: -0.180 I: -22.235
POINT V: 0.000 I: -0.000
POINT V: 0.020 I: 2.472
POINT V: 0.140 I: 17.217
POINT V: 0.240 I: 29.375
POINT V: 0.340 I: 41.397
POINT V: 0.420 I: 50.901
POINT V: 0.500 I: 60.293
POINT V: 0.580 I: 69.561
POINT V: 0.640 I: 76.423
POINT V: 0.700 I: 83.201
POINT V: 0.760 I: 89.891
POINT V: 0.820 I: 96.485
POINT V: 0.880 I: 102.977
POINT V: 0.940 I: 109.361
POINT V: 0.980 I: 113.553
POINT V: 1.020 I: 117.691
POINT V: 1.060 I: 121.773
POINT V: 1.100 I: 125.796
POINT V: 1.140 I: 129.760
POINT V: 1.180 I: 133.660
POINT V: 1.220 I: 137.495
POINT V: 1.260 I: 141.261
POINT V: 1.300 I: 144.958
POINT V: 1.340 I: 148.582
POINT V: 1.380 I: 152.130
POINT V: 1.420 I: 155.600
POINT V: 1.460 I: 158.989
POINT V: 1.500 I: 162.295
POINT V: 1.540 I: 165.516
POINT V: 1.580 I: 168.648
POINT V: 1.620 I: 171.689
POINT V: 1.660 I: 174.638
POINT V: 1.700 I: 177.490
POINT V: 1.740 I: 180.245
POINT V: 1.780 I: 182.899
POINT V: 1.820 I: 185.451
POINT V: 1.840 I: 186.688
POINT V: 1.860 I: 187.899
POINT V: 1.880 I: 189.083
POINT V: 1.900 I: 190.240
POINT V: 1.920 I: 191.371
POINT V: 1.940 I: 192.474
POINT V: 1.960 I: 193.550
POINT V: 1.980 I: 194.598
POINT V: 2.000 I: 195.619
POINT V: 2.020 I: 196.612
POINT V: 2.040 I: 197.576
POINT V: 2.060 I: 198.513
POINT V: 2.080 I: 199.421
POINT V: 2.100 I: 200.301
POINT V: 2.120 I: 201.153
POINT V: 2.140 I: 201.976
POINT V: 2.160 I: 202.770
POINT V: 2.180 I: 203.536
POINT V: 2.200 I: 204.273
POINT V: 2.220 I: 204.982
POINT V: 2.240 I: 205.662
POINT V: 2.260 I: 206.313
POINT V: 2.280 I: 206.935
POINT V: 2.300 I: 207.530
POINT V: 2.320 I: 208.095
POINT V: 2.340 I: 208.632
POINT V: 2.360 I: 209.141
POINT V: 2.380 I: 209.622
POINT V: 2.400 I: 210.074
POINT V: 2.420 I: 210.499
POINT V: 2.440 I: 210.896
POINT V: 2.460 I: 211.265
POINT V: 2.480 I: 211.606
POINT V: 2.500 I: 211.921
POINT V: 2.520 I: 212.208
POINT V: 2.540 I: 212.468
POINT V: 2.560 I: 212.702
POINT V: 2.580 I: 212.909
POINT V: 2.600 I: 213.090
POINT V: 2.640 I: 213.375
POINT V: 2.680 I: 213.605


LOADSPEC 25_od_ff_OUT_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V: 2.680 I: 0.010

LOADSPEC 25_od_ff_OUT_SHUNT
CEFF: 1.0000
V-I: 24 POINTS      
POINT V:  -1.2800  I:  -246.6000
POINT V:  -1.2400  I:  -219.5000
POINT V:  -1.2000  I:  -192.5000
POINT V:  -1.1600  I:  -166.3000
POINT V:  -1.1200  I:  -140.9000
POINT V:  -1.0800  I:  -116.4000
POINT V:  -1.0400  I:  -93.4000
POINT V:  -1.0000  I:  -72.0000
POINT V:  -0.9600  I:  -53.0000
POINT V:  -0.9200  I:  -37.1000
POINT V:  -0.8800  I:  -25.1000
POINT V:  -0.8400  I:  -17.5000
POINT V:  -0.8000  I:  -12.9000
POINT V:  -0.7600  I:  -10.0000
POINT V:  -0.7200  I:  -7.8000
POINT V:  -0.6800  I:  -6.0000
POINT V:  -0.6400  I:  -4.4000
POINT V:  -0.6000  I:  -3.0000
POINT V:  -0.5600  I:  -1.9000
POINT V:  -0.5200  I:  -1.1000
POINT V:  -0.4800  I:  -0.5208
POINT V:  -0.4000  I:  -0.0570
POINT V:  -0.3400  I:  -0.0163
POINT V:   0.0001  I:  0.0000

LOADSPEC 25_od_ff_OUT_SHUNTP
V-I: 36 POINTS      
POINT  V: -0.020  I:  0.000
POINT  V:  3.820  I:  0.016
POINT  V:  3.860  I:  0.033
POINT  V:  3.900  I:  0.114
POINT  V:  3.940  I:  0.496
POINT  V:  3.980  I:  2.000
POINT  V:  4.000  I:  3.700
POINT  V:  4.020  I:  6.300
POINT  V:  4.040  I:  9.900
POINT  V:  4.060  I:  14.400
POINT  V:  4.080  I:  19.600
POINT  V:  4.100  I:  25.400
POINT  V:  4.120  I:  31.800
POINT  V:  4.140  I:  38.600
POINT  V:  4.160  I:  45.800
POINT  V:  4.180  I:  53.300
POINT  V:  4.200  I:  61.300
POINT  V:  4.220  I:  69.400
POINT  V:  4.240  I:  77.900
POINT  V:  4.260  I:  86.500
POINT  V:  4.280  I:  95.500
POINT  V:  4.300  I:  104.800
POINT  V:  4.320  I:  114.200
POINT  V:  4.340  I:  124.000
POINT  V:  4.360  I:  134.100
POINT  V:  4.380  I:  144.200
POINT  V:  4.400  I:  154.800
POINT  V:  4.420  I:  165.500
POINT  V:  4.440  I:  176.400
POINT  V:  4.460  I:  187.800
POINT  V:  4.480  I:  199.200
POINT  V:  4.500  I:  210.800
POINT  V:  4.520  I:  222.500
POINT  V:  4.540  I:  234.300
POINT  V:  4.560  I:  246.400
POINT  V:  4.580  I:  258.500

#-------------------------------------------------------------------------------------
#
# 2.5 V OD Output Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC 25_od_ts_OUT
THRS: .8 1.7
UNDER_OVER: 0.0 3.0
LOW   25_od_ts_OUT_LOW  VM: 1.5000 FALLTIME: 4.500
HIGH  25_od_ts_OUT_HIGH VM: 1.5000 RISETIME: 5.000
SHUNT 25_od_ts_OUT_SHUNT
SHUNTP 25_od_ts_OUT_SHUNTP
TIME_TO_VM: 2.06 1.91

#-------------------------------------------------------------------------------------
#
# 2.5 V OD Bi-directional I/O Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC 25_od_ts_BI BI
THRS: .8 1.7
UNDER_OVER: 0.0 3.0
LOW   25_od_ts_OUT_LOW  VM: 1.5000 FALLTIME: 4.500
HIGH  25_od_ts_OUT_HIGH VM: 1.5000 RISETIME: 5.000
SHUNT 25_od_ts_OUT_SHUNT
SHUNTP 25_od_ts_OUT_SHUNTP
TIME_TO_VM: 2.06 1.91

DEF_RISE 45 POINTS V: 2.5000 R: 150.0000
DEF_POINT PT:  0.0000  PV:  0.0000
DEF_POINT PT:  0.0437  PV:  0.0037
DEF_POINT PT:  0.0833  PV:  0.0097
DEF_POINT PT:  0.1230  PV:  0.0197
DEF_POINT PT:  0.1508  PV:  0.0304
DEF_POINT PT:  0.1746  PV:  0.0438
DEF_POINT PT:  0.1905  PV:  0.0562
DEF_POINT PT:  0.2063  PV:  0.0744
DEF_POINT PT:  0.2183  PV:  0.0950
DEF_POINT PT:  0.2302  PV:  0.1212
DEF_POINT PT:  0.2421  PV:  0.1522
DEF_POINT PT:  0.2659  PV:  0.2253
DEF_POINT PT:  0.2897  PV:  0.3080
DEF_POINT PT:  0.3135  PV:  0.3930
DEF_POINT PT:  0.3373  PV:  0.4743
DEF_POINT PT:  0.3611  PV:  0.5480
DEF_POINT PT:  0.3849  PV:  0.6123
DEF_POINT PT:  0.3968  PV:  0.6407
DEF_POINT PT:  0.4087  PV:  0.6669
DEF_POINT PT:  0.4206  PV:  0.6908
DEF_POINT PT:  0.4325  PV:  0.7127
DEF_POINT PT:  0.4444  PV:  0.7327
DEF_POINT PT:  0.4563  PV:  0.7511
DEF_POINT PT:  0.4722  PV:  0.7735
DEF_POINT PT:  0.4881  PV:  0.7938
DEF_POINT PT:  0.5079  PV:  0.8168
DEF_POINT PT:  0.5238  PV:  0.8336
DEF_POINT PT:  0.5437  PV:  0.8530
DEF_POINT PT:  0.5635  PV:  0.8707
DEF_POINT PT:  0.5833  PV:  0.8868
DEF_POINT PT:  0.6032  PV:  0.9013
DEF_POINT PT:  0.6230  PV:  0.9142
DEF_POINT PT:  0.6429  PV:  0.9255
DEF_POINT PT:  0.6627  PV:  0.9353
DEF_POINT PT:  0.6825  PV:  0.9438
DEF_POINT PT:  0.7024  PV:  0.9511
DEF_POINT PT:  0.7222  PV:  0.9575
DEF_POINT PT:  0.7421  PV:  0.9631
DEF_POINT PT:  0.7659  PV:  0.9691
DEF_POINT PT:  0.7897  PV:  0.9744
DEF_POINT PT:  0.8135  PV:  0.9791
DEF_POINT PT:  0.8651  PV:  0.9876
DEF_POINT PT:  0.9127  PV:  0.9934
DEF_POINT PT:  0.9563  PV:  0.9972
DEF_POINT PT:  1.0000  PV:  1.0000

DEF_FALL 49 POINTS V: 2.5000 R: 150.0000
DEF_POINT PT:  0.000  PV:  1.000
DEF_POINT PT:  0.022  PV:  0.995
DEF_POINT PT:  0.043  PV:  0.984
DEF_POINT PT:  0.058  PV:  0.973
DEF_POINT PT:  0.077  PV:  0.955
DEF_POINT PT:  0.095  PV:  0.932
DEF_POINT PT:  0.114  PV:  0.906
DEF_POINT PT:  0.132  PV:  0.876
DEF_POINT PT:  0.151  PV:  0.844
DEF_POINT PT:  0.169  PV:  0.808
DEF_POINT PT:  0.188  PV:  0.772
DEF_POINT PT:  0.206  PV:  0.735
DEF_POINT PT:  0.225  PV:  0.697
DEF_POINT PT:  0.243  PV:  0.659
DEF_POINT PT:  0.262  PV:  0.622
DEF_POINT PT:  0.280  PV:  0.586
DEF_POINT PT:  0.298  PV:  0.551
DEF_POINT PT:  0.317  PV:  0.516
DEF_POINT PT:  0.335  PV:  0.483
DEF_POINT PT:  0.354  PV:  0.450
DEF_POINT PT:  0.372  PV:  0.418
DEF_POINT PT:  0.391  PV:  0.387
DEF_POINT PT:  0.409  PV:  0.356
DEF_POINT PT:  0.428  PV:  0.325
DEF_POINT PT:  0.446  PV:  0.297
DEF_POINT PT:  0.465  PV:  0.268
DEF_POINT PT:  0.480  PV:  0.245
DEF_POINT PT:  0.498  PV:  0.220
DEF_POINT PT:  0.517  PV:  0.196
DEF_POINT PT:  0.535  PV:  0.174
DEF_POINT PT:  0.554  PV:  0.154
DEF_POINT PT:  0.572  PV:  0.136
DEF_POINT PT:  0.594  PV:  0.117
DEF_POINT PT:  0.615  PV:  0.101
DEF_POINT PT:  0.640  PV:  0.086
DEF_POINT PT:  0.665  PV:  0.074
DEF_POINT PT:  0.689  PV:  0.063
DEF_POINT PT:  0.714  PV:  0.054
DEF_POINT PT:  0.738  PV:  0.047
DEF_POINT PT:  0.766  PV:  0.039
DEF_POINT PT:  0.794  PV:  0.032
DEF_POINT PT:  0.822  PV:  0.026
DEF_POINT PT:  0.849  PV:  0.021
DEF_POINT PT:  0.874  PV:  0.017
DEF_POINT PT:  0.898  PV:  0.014
DEF_POINT PT:  0.923  PV:  0.011
DEF_POINT PT:  0.948  PV:  0.008
DEF_POINT PT:  0.972  PV:  0.004
DEF_POINT PT:  1.000  PV:  0.000

LOADSPEC 25_od_ts_OUT_LOW
V-I: 90 POINTS
POINT V: -0.180 I: -15.207
POINT V: 0.000 I: -0.000
POINT V: 0.020 I: 1.686
POINT V: 0.100 I: 8.387
POINT V: 0.160 I: 13.365
POINT V: 0.220 I: 18.297
POINT V: 0.280 I: 23.179
POINT V: 0.340 I: 28.005
POINT V: 0.380 I: 31.189
POINT V: 0.420 I: 34.345
POINT V: 0.460 I: 37.471
POINT V: 0.500 I: 40.565
POINT V: 0.540 I: 43.626
POINT V: 0.580 I: 46.652
POINT V: 0.620 I: 49.641
POINT V: 0.660 I: 52.592
POINT V: 0.700 I: 55.502
POINT V: 0.740 I: 58.370
POINT V: 0.780 I: 61.195
POINT V: 0.820 I: 63.973
POINT V: 0.860 I: 66.704
POINT V: 0.900 I: 69.385
POINT V: 0.940 I: 72.015
POINT V: 0.980 I: 74.591
POINT V: 1.000 I: 75.858
POINT V: 1.020 I: 77.112
POINT V: 1.040 I: 78.350
POINT V: 1.060 I: 79.575
POINT V: 1.080 I: 80.784
POINT V: 1.100 I: 81.979
POINT V: 1.120 I: 83.158
POINT V: 1.140 I: 84.321
POINT V: 1.160 I: 85.469
POINT V: 1.180 I: 86.601
POINT V: 1.200 I: 87.716
POINT V: 1.220 I: 88.816
POINT V: 1.240 I: 89.898
POINT V: 1.260 I: 90.963
POINT V: 1.280 I: 92.012
POINT V: 1.300 I: 93.043
POINT V: 1.320 I: 94.056
POINT V: 1.340 I: 95.052
POINT V: 1.360 I: 96.029
POINT V: 1.380 I: 96.989
POINT V: 1.400 I: 97.930
POINT V: 1.420 I: 98.853
POINT V: 1.440 I: 99.757
POINT V: 1.460 I: 100.641
POINT V: 1.480 I: 101.507
POINT V: 1.500 I: 102.354
POINT V: 1.520 I: 103.181
POINT V: 1.540 I: 103.989
POINT V: 1.560 I: 104.776
POINT V: 1.580 I: 105.544
POINT V: 1.600 I: 106.293
POINT V: 1.620 I: 107.021
POINT V: 1.640 I: 107.728
POINT V: 1.660 I: 108.416
POINT V: 1.680 I: 109.083
POINT V: 1.700 I: 109.730
POINT V: 1.720 I: 110.356
POINT V: 1.740 I: 110.961
POINT V: 1.760 I: 111.546
POINT V: 1.780 I: 112.110
POINT V: 1.800 I: 112.653
POINT V: 1.820 I: 113.176
POINT V: 1.840 I: 113.677
POINT V: 1.860 I: 114.158
POINT V: 1.880 I: 114.618
POINT V: 1.900 I: 115.057
POINT V: 1.920 I: 115.475
POINT V: 1.940 I: 115.873
POINT V: 1.960 I: 116.250
POINT V: 1.980 I: 116.606
POINT V: 2.000 I: 116.941
POINT V: 2.020 I: 117.256
POINT V: 2.040 I: 117.550
POINT V: 2.060 I: 117.824
POINT V: 2.080 I: 118.078
POINT V: 2.100 I: 118.311
POINT V: 2.120 I: 118.524
POINT V: 2.140 I: 118.717
POINT V: 2.160 I: 118.890
POINT V: 2.180 I: 119.043
POINT V: 2.200 I: 119.177
POINT V: 2.220 I: 119.291
POINT V: 2.240 I: 119.385
POINT V: 2.380 I: 119.891
POINT V: 2.560 I: 120.406
POINT V: 2.680 I: 120.682

LOADSPEC 25_od_ts_OUT_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V: 2.680 I: 0.010

LOADSPEC 25_od_ts_OUT_SHUNT
CEFF: 1.0000
V-I: 28 POINTS      
POINT V:  -1.2400  I:  -248.1000
POINT V:  -1.2000  I:  -222.5000
POINT V:  -1.1600  I:  -197.3000
POINT V:  -1.1200  I:  -172.6000
POINT V:  -1.0800  I:  -148.6000
POINT V:  -1.0400  I:  -125.5000
POINT V:  -1.0000  I:  -103.3000
POINT V:  -0.9600  I:  -82.6000
POINT V:  -0.9200  I:  -63.6000
POINT V:  -0.8800  I:  -46.7000
POINT V:  -0.8600  I:  -39.3000
POINT V:  -0.8400  I:  -32.7000
POINT V:  -0.8200  I:  -26.9000
POINT V:  -0.8000  I:  -22.0000
POINT V:  -0.7800  I:  -17.9000
POINT V:  -0.7600  I:  -14.7000
POINT V:  -0.7400  I:  -12.2000
POINT V:  -0.7200  I:  -10.2000
POINT V:  -0.7000  I:  -8.7000
POINT V:  -0.6800  I:  -7.4000
POINT V:  -0.6600  I:  -6.3000
POINT V:  -0.6200  I:  -4.7000
POINT V:  -0.5800  I:  -3.3000
POINT V:  -0.5400  I:  -2.3000
POINT V:  -0.4800  I:  -1.1000
POINT V:  -0.4200  I:  -0.3906
POINT V:  -0.3600  I:  -0.0977
POINT V:   0.0001  I:   0.0000

LOADSPEC 25_od_ts_OUT_SHUNTP
V-I: 37 POINTS      
POINT V: -0.02    I:  0.0163
POINT V:  3.00    I:  0.0407
POINT V:  3.08    I:  0.3581
POINT V:  3.10    I:  0.6429
POINT V:  3.12    I:  1.2000
POINT V:  3.14    I:  2.1000
POINT V:  3.16    I:  3.5000
POINT V:  3.18    I:  5.7000
POINT V:  3.20    I:  8.7000
POINT V:  3.22    I:  12.500
POINT V:  3.24    I:  17.000
POINT V:  3.26    I:  22.000
POINT V:  3.28    I:  27.700
POINT V:  3.30    I:  33.900
POINT V:  3.32    I:  40.500
POINT V:  3.34    I:  47.500
POINT V:  3.36    I:  54.700
POINT V:  3.38    I:  62.300
POINT V:  3.40    I:  70.200
POINT V:  3.42    I:  78.500
POINT V:  3.44    I:  86.900
POINT V:  3.46    I:  95.600
POINT V:  3.48    I:  104.50
POINT V:  3.50    I:  113.60
POINT V:  3.52    I:  123.00
POINT V:  3.54    I:  132.70
POINT V:  3.56    I:  142.60
POINT V:  3.58    I:  152.70
POINT V:  3.60    I:  162.90
POINT V:  3.62    I:  173.40
POINT V:  3.64    I:  184.00
POINT V:  3.66    I:  194.80
POINT V:  3.68    I:  205.70
POINT V:  3.70    I:  216.80
POINT V:  3.72    I:  228.10
POINT V:  3.74    I:  239.40
POINT V:  3.76    I:  250.70


#-------------------------------------------------------------------------------------
#
# 2.5 V OD Receiver Model, Typical Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

RCVRSPEC 25_od_IN
THRS: 0.8000 1.7
UNDER_OVER: 0.0000 3.0
CEFF: 2.0
V-I: 36 POINTS      
POINT  V:  -1.28  I:  -246.60
POINT  V:  -1.24  I:  -219.50
POINT  V:  -1.20  I:  -192.50
POINT  V:  -1.16  I:  -166.30
POINT  V:  -1.12  I:  -140.90
POINT  V:  -1.08  I:  -116.40
POINT  V:  -1.04  I:  -93.40
POINT  V:  -1.00  I:  -72.00
POINT  V:  -0.96  I:  -53.00
POINT  V:  -0.90  I:  -30.60
POINT  V:  -0.86  I:  -20.80
POINT  V:  -0.82  I:  -14.90
POINT  V:  -0.74  I:  -8.90
POINT  V:  -0.66  I:  -5.20
POINT  V:  -0.58  I:  -2.40
POINT  V:  -0.50  I:  -0.80
POINT  V:  -0.42  I:  -0.10
POINT  V:  0.02  I:  0.00
POINT  V:  3.88  I:  0.10
POINT  V:  3.94  I:  0.50
POINT  V:  4.00  I:  3.70
POINT  V:  4.04  I:  9.90
POINT  V:  4.06  I:  14.40
POINT  V:  4.08  I:  19.60
POINT  V:  4.12  I:  31.80
POINT  V:  4.16  I:  45.80
POINT  V:  4.20  I:  61.30
POINT  V:  4.24  I:  77.90
POINT  V:  4.30  I:  104.80
POINT  V:  4.34  I:  124.00
POINT  V:  4.38  I:  144.20
POINT  V:  4.42  I:  165.50
POINT  V:  4.46  I:  187.80
POINT  V:  4.50  I:  210.80
POINT  V:  4.54  I:  234.30
POINT  V:  4.58  I:  258.50


