

# Model Suite:  Intel(R) 450NX PCIset
#
# File Name:    82450nx_agtl.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:    Intel Corporation
#    
#
# Contents:     This model contains the models for the AGTL+ I/O buffer circuit:
#
#                 1)  Driver: Fast-Fast    Environmental Conditions
#                 2)  Driver: Typical-Slow Environmental Conditions
#                 3)  Receiver
#
# Note: Pullup will turn off after 10ns. This number should be set to you cycle 
# time. For Example: 50mghz = 20ns
#
# For all AGTL+ buffers, TIME_TO_VM was measured at 1.00 Volts.
# These measurement were taken with the MASTERDRIVERs connected to the
# Tco package TOPSPEC.  The load connected to the package, as taken 
# from the EMTS, was 25 Ohms tied to 1.5 Volts.
#
#-------------------------------------------------------------------------------------
#
#  AGTL+ Output Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

MASTERDRIVER agtl_ff_OUT
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
SLAVE SLAVE_LOW_gtl_ff_BI
SLAVE SLAVE_HIGH_gtl_ff_BI rdf: 10.0
TIME_TO_VM: 1.16 1.017


#-------------------------------------------------------------------------------------
#
#  AGTL+ Bi-directional I/O Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

MASTERDRIVER agtl_ff_BI BI
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
SLAVE SLAVE_LOW_gtl_ff_BI
SLAVE SLAVE_HIGH_gtl_ff_BI rdf: 10.0
TIME_TO_VM: 1.16 1.017

DRIVERSPEC SLAVE_LOW_gtl_ff_BI BI
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
LOW   SLAVE_LOW_gtl_ff_BI_LOW  VM: 1.0000 FALLTIME: 1.6200
HIGH  SLAVE_LOW_gtl_ff_BI_HIGH VM: 1.0000 RISETIME: 1.5800
SHUNT SLAVE_LOW_gtl_ff_BI_SHUNT
SHUNTP SLAVE_LOW_gtl_ff_BI_SHUNTP

DEF_RISE 26 POINTS V: 1.5000 R: 25.0000
DEF_POINT PT:  0.000  PV:  0.000
DEF_POINT PT:  0.056  PV:  0.006
DEF_POINT PT:  0.111  PV:  0.020
DEF_POINT PT:  0.167  PV:  0.042
DEF_POINT PT:  0.222  PV:  0.074
DEF_POINT PT:  0.259  PV:  0.101
DEF_POINT PT:  0.296  PV:  0.134
DEF_POINT PT:  0.333  PV:  0.172
DEF_POINT PT:  0.370  PV:  0.216
DEF_POINT PT:  0.407  PV:  0.264
DEF_POINT PT:  0.444  PV:  0.315
DEF_POINT PT:  0.481  PV:  0.371
DEF_POINT PT:  0.519  PV:  0.428
DEF_POINT PT:  0.556  PV:  0.488
DEF_POINT PT:  0.593  PV:  0.549
DEF_POINT PT:  0.630  PV:  0.610
DEF_POINT PT:  0.667  PV:  0.670
DEF_POINT PT:  0.704  PV:  0.727
DEF_POINT PT:  0.741  PV:  0.779
DEF_POINT PT:  0.778  PV:  0.828
DEF_POINT PT:  0.815  PV:  0.872
DEF_POINT PT:  0.852  PV:  0.910
DEF_POINT PT:  0.889  PV:  0.943
DEF_POINT PT:  0.926  PV:  0.969
DEF_POINT PT:  0.963  PV:  0.987
DEF_POINT PT:  1.000  PV:  1.000

DEF_FALL 35 POINTS V: 1.5000 R: 25.0000
DEF_POINT PT:  0.000  PV:  1.000
DEF_POINT PT:  0.029  PV:  0.995
DEF_POINT PT:  0.058  PV:  0.987
DEF_POINT PT:  0.087  PV:  0.978
DEF_POINT PT:  0.116  PV:  0.964
DEF_POINT PT:  0.145  PV:  0.948
DEF_POINT PT:  0.174  PV:  0.929
DEF_POINT PT:  0.203  PV:  0.907
DEF_POINT PT:  0.232  PV:  0.880
DEF_POINT PT:  0.261  PV:  0.851
DEF_POINT PT:  0.290  PV:  0.818
DEF_POINT PT:  0.319  PV:  0.782
DEF_POINT PT:  0.348  PV:  0.741
DEF_POINT PT:  0.377  PV:  0.697
DEF_POINT PT:  0.406  PV:  0.652
DEF_POINT PT:  0.435  PV:  0.605
DEF_POINT PT:  0.464  PV:  0.556
DEF_POINT PT:  0.493  PV:  0.505
DEF_POINT PT:  0.522  PV:  0.454
DEF_POINT PT:  0.551  PV:  0.404
DEF_POINT PT:  0.580  PV:  0.354
DEF_POINT PT:  0.609  PV:  0.306
DEF_POINT PT:  0.638  PV:  0.261
DEF_POINT PT:  0.667  PV:  0.220
DEF_POINT PT:  0.696  PV:  0.181
DEF_POINT PT:  0.725  PV:  0.145
DEF_POINT PT:  0.754  PV:  0.113
DEF_POINT PT:  0.783  PV:  0.086
DEF_POINT PT:  0.812  PV:  0.063
DEF_POINT PT:  0.841  PV:  0.045
DEF_POINT PT:  0.870  PV:  0.030
DEF_POINT PT:  0.899  PV:  0.018
DEF_POINT PT:  0.928  PV:  0.010
DEF_POINT PT:  0.957  PV:  0.004
DEF_POINT PT:  1.000  PV:  0.000

LOADSPEC SLAVE_LOW_gtl_ff_BI_LOW
V-I: 53 POINTS      
POINT V: -0.0006  I: -0.2500
POINT V:  0.0006  I:  0.0000
POINT V:  0.0418  I:  10.0100
POINT V:  0.0832  I:  20.2400
POINT V:  0.1246  I:  30.4700
POINT V:  0.1662  I:  40.5900
POINT V:  0.2078  I:  50.7100
POINT V:  0.2494  I:  60.8300
POINT V:  0.2914  I:  70.7300
POINT V:  0.3332  I:  80.7400
POINT V:  0.3754  I:  90.5300
POINT V:  0.4178  I:  100.2100
POINT V:  0.4602  I:  109.8900
POINT V:  0.5028  I:  119.4600
POINT V:  0.5458  I:  128.8100
POINT V:  0.5890  I:  138.0500
POINT V:  0.6324  I:  147.1800
POINT V:  0.6760  I:  156.2000
POINT V:  0.7198  I:  165.1100
POINT V:  0.7640  I:  173.8000
POINT V:  0.8086  I:  182.2700
POINT V:  0.8534  I:  190.6300
POINT V:  0.8986  I:  198.7700
POINT V:  0.9440  I:  206.8000
POINT V:  0.9900  I:  214.5000
POINT V:  1.0362  I:  222.0900
POINT V:  1.0828  I:  229.4600
POINT V:  1.1300  I:  236.5000
POINT V:  1.1774  I:  243.4300
POINT V:  1.2254  I:  250.0300
POINT V:  1.2738  I:  256.4100
POINT V:  1.3228  I:  262.4600
POINT V:  1.3720  I:  268.4000
POINT V:  1.4220  I:  273.9000
POINT V:  1.4724  I:  279.1800
POINT V:  1.5232  I:  284.2400
POINT V:  1.5594  I:  286.3300
POINT V:  1.5956  I:  289.8621
POINT V:  1.6318  I:  293.1008
POINT V:  1.6680  I:  295.7468
POINT V:  1.7042  I:  298.3630
POINT V:  1.7404  I:  300.3772
POINT V:  1.7766  I:  302.3612
POINT V:  1.8128  I:  303.7365
POINT V:  1.8490  I:  305.0813
POINT V:  1.8852  I:  306.3955
POINT V:  1.9214  I:  307.6788
POINT V:  1.9576  I:  308.3443
POINT V:  1.9938  I:  308.9788
POINT V:  2.0300  I:  309.5824
POINT V:  2.0662  I:  310.1550
POINT V:  2.1024  I:  310.6965
POINT V:  2.1386  I:  311.2069

LOADSPEC SLAVE_LOW_gtl_ff_BI_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V:  1.680 I: 0.010

LOADSPEC SLAVE_LOW_gtl_ff_BI_SHUNT
CEFF: 6.0
V-I: 24 POINTS      
POINT V: -1.2400  I: -239.7000
POINT V: -1.2000  I: -211.0000
POINT V: -1.1600  I: -183.1000
POINT V: -1.1200  I: -155.8000
POINT V: -1.0800  I: -129.6000
POINT V: -1.0400  I: -104.9000
POINT V: -1.0000  I: -82.0000
POINT V: -0.9600  I: -61.8000
POINT V: -0.9200  I: -44.9000
POINT V: -0.8800  I: -32.5000
POINT V: -0.8400  I: -24.5000
POINT V: -0.8000  I: -19.4000
POINT V: -0.7600  I: -15.7000
POINT V: -0.7200  I: -12.6000
POINT V: -0.6800  I: -9.8000
POINT V: -0.6400  I: -7.4000
POINT V: -0.6000  I: -5.2000
POINT V: -0.5600  I: -3.4000
POINT V: -0.5200  I: -2.0000
POINT V: -0.4800  I: -1.0000
POINT V: -0.4200  I: -0.2523
POINT V: -0.3600  I: -0.0326
POINT V: -0.3000  I: -0.0081
POINT V:  0.0001  I:  0.0000

LOADSPEC SLAVE_LOW_gtl_ff_BI_SHUNTP
V-I: 22 POINTS      
POINT V: -0.0001  I:  0.0000
POINT V:  2.2000  I:  0.0163
POINT V:  2.2400  I:  0.0977
POINT V:  2.2800  I:  0.4964
POINT V:  2.3000  I:  1.1000
POINT V:  2.3200  I:  2.3000
POINT V:  2.3400  I:  4.6000
POINT V:  2.3600  I:  8.2000
POINT V:  2.3800  I:  13.4000
POINT V:  2.4000  I:  19.8000
POINT V:  2.4200  I:  27.3000
POINT V:  2.4400  I:  35.8000
POINT V:  2.4600  I:  44.9000
POINT V:  2.5000  I:  64.6000
POINT V:  2.5400  I:  85.4000
POINT V:  2.5800  I:  107.5000
POINT V:  2.6200  I:  130.4000
POINT V:  2.6600  I:  153.8000
POINT V:  2.7000  I:  177.8000
POINT V:  2.7400  I:  202.3000
POINT V:  2.7800  I:  227.0000
POINT V:  2.8200  I:  252.3000

DRIVERSPEC SLAVE_HIGH_gtl_ff_BI BI
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
LOW   SLAVE_HIGH_gtl_ff_BI_LOW  VM: 1.0000 FALLTIME: 0.500
HIGH  SLAVE_HIGH_gtl_ff_BI_HIGH VM: 1.0000 RISETIME: 0.420

DEF_RISE 22 POINTS V: 1.5000 R: 25.0000
DEF_POINT PT:  0.0000  PV:  0.0000
DEF_POINT PT:  0.0476  PV:  0.0051
DEF_POINT PT:  0.0952  PV:  0.0106
DEF_POINT PT:  0.1429  PV:  0.0171
DEF_POINT PT:  0.1905  PV:  0.0262
DEF_POINT PT:  0.2381  PV:  0.0394
DEF_POINT PT:  0.2857  PV:  0.0578
DEF_POINT PT:  0.3333  PV:  0.0829
DEF_POINT PT:  0.3810  PV:  0.1176
DEF_POINT PT:  0.4286  PV:  0.1707
DEF_POINT PT:  0.4762  PV:  0.2675
DEF_POINT PT:  0.5238  PV:  0.3897
DEF_POINT PT:  0.5714  PV:  0.5163
DEF_POINT PT:  0.6190  PV:  0.6280
DEF_POINT PT:  0.6667  PV:  0.7223
DEF_POINT PT:  0.7143  PV:  0.7974
DEF_POINT PT:  0.7619  PV:  0.8553
DEF_POINT PT:  0.8095  PV:  0.8999
DEF_POINT PT:  0.8571  PV:  0.9351
DEF_POINT PT:  0.9048  PV:  0.9631
DEF_POINT PT:  0.9524  PV:  0.9849
DEF_POINT PT:  1.0000  PV:  1.0000

DEF_FALL 38 POINTS V: 1.5000 R: 25.0000
DEF_POINT PT:  0.0000  PV:  1.0000
DEF_POINT PT:  0.0270  PV:  0.9899
DEF_POINT PT:  0.0541  PV:  0.9777
DEF_POINT PT:  0.0811  PV:  0.9631
DEF_POINT PT:  0.1081  PV:  0.9459
DEF_POINT PT:  0.1351  PV:  0.9259
DEF_POINT PT:  0.1622  PV:  0.9031
DEF_POINT PT:  0.1892  PV:  0.8773
DEF_POINT PT:  0.2162  PV:  0.8483
DEF_POINT PT:  0.2432  PV:  0.8156
DEF_POINT PT:  0.2703  PV:  0.7783
DEF_POINT PT:  0.2973  PV:  0.7348
DEF_POINT PT:  0.3243  PV:  0.6845
DEF_POINT PT:  0.3514  PV:  0.6307
DEF_POINT PT:  0.3784  PV:  0.5751
DEF_POINT PT:  0.4054  PV:  0.5187
DEF_POINT PT:  0.4324  PV:  0.4620
DEF_POINT PT:  0.4595  PV:  0.4054
DEF_POINT PT:  0.4865  PV:  0.3493
DEF_POINT PT:  0.5135  PV:  0.2940
DEF_POINT PT:  0.5405  PV:  0.2421
DEF_POINT PT:  0.5676  PV:  0.1971
DEF_POINT PT:  0.5946  PV:  0.1602
DEF_POINT PT:  0.6216  PV:  0.1307
DEF_POINT PT:  0.6486  PV:  0.1067
DEF_POINT PT:  0.6757  PV:  0.0865
DEF_POINT PT:  0.7027  PV:  0.0692
DEF_POINT PT:  0.7297  PV:  0.0547
DEF_POINT PT:  0.7568  PV:  0.0429
DEF_POINT PT:  0.7838  PV:  0.0335
DEF_POINT PT:  0.8108  PV:  0.0264
DEF_POINT PT:  0.8378  PV:  0.0210
DEF_POINT PT:  0.8649  PV:  0.0169
DEF_POINT PT:  0.8919  PV:  0.0136
DEF_POINT PT:  0.9189  PV:  0.0105
DEF_POINT PT:  0.9459  PV:  0.0073
DEF_POINT PT:  0.9730  PV:  0.0038
DEF_POINT PT:  1.0000  PV:  0.0000

LOADSPEC SLAVE_HIGH_gtl_ff_BI_LOW
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V:  1.680 I: 0.010

LOADSPEC SLAVE_HIGH_gtl_ff_BI_HIGH
V-I: 44 POINTS      
POINT V: -0.4000  I: -19.9100
POINT V: -0.3200  I: -19.8000
POINT V: -0.2400  I: -19.6950
POINT V: -0.1600  I: -19.6900
POINT V: -0.0400  I: -19.5800
POINT V:  0.0800  I: -19.4700
POINT V:  0.2000  I: -19.3600
POINT V:  0.2600  I: -19.2500
POINT V:  0.3400  I: -19.1400
POINT V:  0.4200  I: -19.0300
POINT V:  0.5000  I: -18.9200
POINT V:  0.5800  I: -18.7000
POINT V:  0.6600  I: -18.4800
POINT V:  0.7400  I: -18.1500
POINT V:  0.8200  I: -17.7100
POINT V:  0.8800  I: -17.1600
POINT V:  0.9400  I: -16.5000
POINT V:  1.0000  I: -15.7300
POINT V:  1.0400  I: -15.0700
POINT V:  1.0800  I: -14.3000
POINT V:  1.1200  I: -13.4200
POINT V:  1.1600  I: -12.4300
POINT V:  1.2000  I: -11.3300
POINT V:  1.2400  I: -10.1200
POINT V:  1.2800  I: -8.8000
POINT V:  1.3200  I: -7.4800
POINT V:  1.3400  I: -6.7100
POINT V:  1.3600  I: -5.9400
POINT V:  1.3800  I: -5.1700
POINT V:  1.4000  I: -4.4000
POINT V:  1.4200  I: -3.6300
POINT V:  1.4400  I: -2.7500
POINT V:  1.4600  I: -1.8700
POINT V:  1.4800  I: -0.9489
POINT V:  1.5000  I: -0.0359
POINT V:  1.5200  I:  0.8952
POINT V:  1.5400  I:  1.8700
POINT V:  1.5600  I:  2.8600
POINT V:  1.5800  I:  3.8500
POINT V:  1.6000  I:  4.9500
POINT V:  1.6200  I:  5.9400
POINT V:  1.6400  I:  7.0400
POINT V:  1.6600  I:  8.1400
POINT V:  1.6800  I:  9.2400


#-------------------------------------------------------------------------------------
#
#  AGTL+ Output Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

MASTERDRIVER agtl_ts_OUT
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
SLAVE SLAVE_LOW_gtl_ts_BI
SLAVE SLAVE_HIGH_gtl_ts_BI rdf: 10.0
TIME_TO_VM: 1.36 1.16

#-------------------------------------------------------------------------------------
#
#  AGTL+ Bi-directional I/O Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

MASTERDRIVER agtl_ts_BI BI
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
SLAVE SLAVE_LOW_gtl_ts_BI
SLAVE SLAVE_HIGH_gtl_ts_BI rdf: 10.0
TIME_TO_VM: 1.36 1.16

DRIVERSPEC SLAVE_LOW_gtl_ts_BI BI
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
LOW   SLAVE_LOW_gtl_ts_BI_LOW  VM: 1.0000 FALLTIME: 1.850
HIGH  SLAVE_LOW_gtl_ts_BI_HIGH VM: 1.0000 RISETIME: 1.950
SHUNT SLAVE_LOW_gtl_ts_BI_SHUNT
SHUNTP SLAVE_LOW_gtl_ts_BI_SHUNTP

DEF_RISE 37 POINTS V: 1.5000 R: 25.0000
DEF_POINT PT:  0.000  PV:  0.000
DEF_POINT PT:  0.028  PV:  0.002
DEF_POINT PT:  0.056  PV:  0.005
DEF_POINT PT:  0.083  PV:  0.011
DEF_POINT PT:  0.111  PV:  0.020
DEF_POINT PT:  0.139  PV:  0.032
DEF_POINT PT:  0.167  PV:  0.047
DEF_POINT PT:  0.194  PV:  0.065
DEF_POINT PT:  0.222  PV:  0.088
DEF_POINT PT:  0.250  PV:  0.113
DEF_POINT PT:  0.278  PV:  0.142
DEF_POINT PT:  0.306  PV:  0.174
DEF_POINT PT:  0.333  PV:  0.209
DEF_POINT PT:  0.361  PV:  0.247
DEF_POINT PT:  0.389  PV:  0.288
DEF_POINT PT:  0.417  PV:  0.330
DEF_POINT PT:  0.444  PV:  0.375
DEF_POINT PT:  0.472  PV:  0.420
DEF_POINT PT:  0.500  PV:  0.467
DEF_POINT PT:  0.528  PV:  0.513
DEF_POINT PT:  0.556  PV:  0.560
DEF_POINT PT:  0.583  PV:  0.606
DEF_POINT PT:  0.611  PV:  0.648
DEF_POINT PT:  0.639  PV:  0.690
DEF_POINT PT:  0.667  PV:  0.732
DEF_POINT PT:  0.694  PV:  0.773
DEF_POINT PT:  0.722  PV:  0.807
DEF_POINT PT:  0.750  PV:  0.841
DEF_POINT PT:  0.778  PV:  0.874
DEF_POINT PT:  0.806  PV:  0.899
DEF_POINT PT:  0.833  PV:  0.924
DEF_POINT PT:  0.861  PV:  0.941
DEF_POINT PT:  0.889  PV:  0.958
DEF_POINT PT:  0.917  PV:  0.975
DEF_POINT PT:  0.944  PV:  0.983
DEF_POINT PT:  0.972  PV:  0.992
DEF_POINT PT:  1.000  PV:  1.000

DEF_FALL 20 POINTS V: 1.5000 R: 25.0000
DEF_POINT  PT:  0  PV:  1
DEF_POINT  PT:  0.0526  PV:  0.992
DEF_POINT  PT:  0.1053  PV:  0.975
DEF_POINT  PT:  0.1579  PV:  0.945
DEF_POINT  PT:  0.2105  PV:  0.9
DEF_POINT  PT:  0.2632  PV:  0.845
DEF_POINT  PT:  0.3158  PV:  0.758
DEF_POINT  PT:  0.3684  PV:  0.687
DEF_POINT  PT:  0.4211  PV:  0.616
DEF_POINT  PT:  0.4737  PV:  0.538
DEF_POINT  PT:  0.5263  PV:  0.461
DEF_POINT  PT:  0.5789  PV:  0.384
DEF_POINT  PT:  0.6316  PV:  0.31
DEF_POINT  PT:  0.6842  PV:  0.241
DEF_POINT  PT:  0.7368  PV:  0.177
DEF_POINT  PT:  0.7895  PV:  0.124
DEF_POINT  PT:  0.8421  PV:  0.078
DEF_POINT  PT:  0.8947  PV:  0.043
DEF_POINT  PT:  0.9474  PV:  0.017
DEF_POINT  PT:  1  PV:  0

LOADSPEC SLAVE_LOW_gtl_ts_BI_LOW
V-I: 40 POINTS      
POINT V: -0.0174  I: -2.6
POINT V:  0.0002  I: -0.2
POINT V:  0.0532  I:  6.8
POINT V:  0.1062  I:  13.8
POINT V:  0.1592  I:  20.8
POINT V:  0.2123  I:  27.7
POINT V:  0.2654  I:  34.6
POINT V:  0.3186  I:  41.4
POINT V:  0.3719  I:  48.1
POINT V:  0.4252  I:  54.8
POINT V:  0.4786  I:  61.4
POINT V:  0.5321  I:  67.9
POINT V:  0.5857  I:  74.3
POINT V:  0.6393  I:  80.7
POINT V:  0.6931  I:  86.9
POINT V:  0.7470  I:  93.0
POINT V:  0.8009  I:  99.1
POINT V:  0.8550  I:  105.0
POINT V:  0.9092  I:  110.8
POINT V:  0.9636  I:  116.4
POINT V:  1.0181  I:  121.9
POINT V:  1.0727  I:  127.3
POINT V:  1.1274  I:  132.6
POINT V:  1.1823  I:  137.7
POINT V:  1.2374  I:  142.6
POINT V:  1.2926  I:  147.4
POINT V:  1.3480  I:  152.0
POINT V:  1.4035  I:  156.5
POINT V:  1.4592  I:  160.8
POINT V:  1.5151  I:  164.9
POINT V:  1.5712  I:  168.8
POINT V:  1.6274  I:  172.6
POINT V:  1.6839  I:  176.1
POINT V:  1.7405  I:  179.5
POINT V:  1.7973  I:  182.7
POINT V:  1.8543  I:  185.7
POINT V:  1.9116  I:  188.4
POINT V:  1.9690  I:  191.0
POINT V:  2.0266  I:  193.4
POINT V:  2.0843  I:  195.7

LOADSPEC SLAVE_LOW_gtl_ts_BI_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V:  1.680 I: 0.010

LOADSPEC SLAVE_LOW_gtl_ts_BI_SHUNT
CEFF: 5.0
V-I: 23 POINTS      
POINT V: -1.1800  I: -240.9000
POINT V: -1.1400  I: -215.3000
POINT V: -1.1000  I: -190.2000
POINT V: -1.0600  I: -165.7000
POINT V: -1.0200  I: -142.0000
POINT V: -0.9800  I: -119.4000
POINT V: -0.9400  I: -97.9000
POINT V: -0.9000  I: -77.7000
POINT V: -0.8600  I: -59.5000
POINT V: -0.8200  I: -43.8000
POINT V: -0.7800  I: -31.1000
POINT V: -0.7400  I: -21.8000
POINT V: -0.7000  I: -15.4000
POINT V: -0.6600  I: -11.3000
POINT V: -0.6200  I: -8.4000
POINT V: -0.5800  I: -6.2000
POINT V: -0.5400  I: -4.4000
POINT V: -0.4800  I: -2.4000
POINT V: -0.4200  I: -1.1000
POINT V: -0.3600  I: -0.3743
POINT V: -0.3000  I: -0.0977
POINT V: -0.2400  I: -0.0163
POINT V:  0.0200  I:  0.0000

LOADSPEC SLAVE_LOW_gtl_ts_BI_SHUNTP
V-I: 23 POINTS      
POINT V: -0.0001  I:  0.0000
POINT V:  2.0400  I:  0.0326
POINT V:  2.0800  I:  0.1221
POINT V:  2.1200  I:  0.4150
POINT V:  2.1600  I:  1.4000
POINT V:  2.2000  I:  4.1000
POINT V:  2.2200  I:  6.7000
POINT V:  2.2400  I:  10.3000
POINT V:  2.2600  I:  15.0000
POINT V:  2.2800  I:  20.8000
POINT V:  2.3000  I:  27.5000
POINT V:  2.3200  I:  35.1000
POINT V:  2.3400  I:  43.4000
POINT V:  2.3600  I:  52.2000
POINT V:  2.3800  I:  61.5000
POINT V:  2.4200  I:  81.1000
POINT V:  2.4600  I:  101.8000
POINT V:  2.5000  I:  123.3000
POINT V:  2.5400  I:  145.3000
POINT V:  2.5800  I:  167.9000
POINT V:  2.6200  I:  191.0000
POINT V:  2.6600  I:  214.5000
POINT V:  2.7200  I:  250.2000
  
DRIVERSPEC SLAVE_HIGH_gtl_ts_BI BI
THRS: 1.0000 1.0000
UNDER_OVER: 0.0000 1.5000
LOW   SLAVE_HIGH_gtl_ts_BI_LOW  VM: 1.0000 FALLTIME: 3.20
HIGH  SLAVE_HIGH_gtl_ts_BI_HIGH VM: 1.0000 RISETIME: 2.35

DEF_RISE 34 POINTS V: 0.0000 R: 200.0000
DEF_POINT PT:  0.0000  PV:  0.0000
DEF_POINT PT:  0.0400  PV:  0.0034
DEF_POINT PT:  0.0800  PV:  0.0061
DEF_POINT PT:  0.1200  PV:  0.0099
DEF_POINT PT:  0.1600  PV:  0.0162
DEF_POINT PT:  0.2000  PV:  0.0250
DEF_POINT PT:  0.2400  PV:  0.0357
DEF_POINT PT:  0.2800  PV:  0.0480
DEF_POINT PT:  0.3200  PV:  0.0624
DEF_POINT PT:  0.3600  PV:  0.0802
DEF_POINT PT:  0.4000  PV:  0.1032
DEF_POINT PT:  0.4400  PV:  0.1339
DEF_POINT PT:  0.4800  PV:  0.1765
DEF_POINT PT:  0.5000  PV:  0.2055
DEF_POINT PT:  0.5200  PV:  0.2446
DEF_POINT PT:  0.5400  PV:  0.2985
DEF_POINT PT:  0.5600  PV:  0.3604
DEF_POINT PT:  0.5800  PV:  0.4261
DEF_POINT PT:  0.6000  PV:  0.4933
DEF_POINT PT:  0.6200  PV:  0.5605
DEF_POINT PT:  0.6400  PV:  0.6266
DEF_POINT PT:  0.6600  PV:  0.6904
DEF_POINT PT:  0.6800  PV:  0.7502
DEF_POINT PT:  0.7000  PV:  0.8040
DEF_POINT PT:  0.7200  PV:  0.8503
DEF_POINT PT:  0.7400  PV:  0.8883
DEF_POINT PT:  0.7600  PV:  0.9181
DEF_POINT PT:  0.7800  PV:  0.9402
DEF_POINT PT:  0.8000  PV:  0.9558
DEF_POINT PT:  0.8400  PV:  0.9731
DEF_POINT PT:  0.8800  PV:  0.9806
DEF_POINT PT:  0.9200  PV:  0.9860
DEF_POINT PT:  0.9600  PV:  0.9927
DEF_POINT PT:  1.0000  PV:  1.0000

DEF_FALL 57 POINTS V: 0.0000 R: 200.0000
DEF_POINT PT:  0.0000  PV:  1.0000
DEF_POINT PT:  0.0231  PV:  0.9945
DEF_POINT PT:  0.0462  PV:  0.9788
DEF_POINT PT:  0.0615  PV:  0.9610
DEF_POINT PT:  0.0769  PV:  0.9357
DEF_POINT PT:  0.0846  PV:  0.9197
DEF_POINT PT:  0.0923  PV:  0.9011
DEF_POINT PT:  0.1000  PV:  0.8801
DEF_POINT PT:  0.1077  PV:  0.8569
DEF_POINT PT:  0.1154  PV:  0.8317
DEF_POINT PT:  0.1231  PV:  0.8047
DEF_POINT PT:  0.1308  PV:  0.7762
DEF_POINT PT:  0.1385  PV:  0.7465
DEF_POINT PT:  0.1462  PV:  0.7156
DEF_POINT PT:  0.1538  PV:  0.6840
DEF_POINT PT:  0.1615  PV:  0.6517
DEF_POINT PT:  0.1692  PV:  0.6189
DEF_POINT PT:  0.1769  PV:  0.5858
DEF_POINT PT:  0.1846  PV:  0.5524
DEF_POINT PT:  0.1923  PV:  0.5188
DEF_POINT PT:  0.2000  PV:  0.4851
DEF_POINT PT:  0.2077  PV:  0.4513
DEF_POINT PT:  0.2154  PV:  0.4175
DEF_POINT PT:  0.2231  PV:  0.3836
DEF_POINT PT:  0.2308  PV:  0.3498
DEF_POINT PT:  0.2385  PV:  0.3180
DEF_POINT PT:  0.2462  PV:  0.2888
DEF_POINT PT:  0.2538  PV:  0.2628
DEF_POINT PT:  0.2615  PV:  0.2401
DEF_POINT PT:  0.2692  PV:  0.2204
DEF_POINT PT:  0.2769  PV:  0.2032
DEF_POINT PT:  0.2846  PV:  0.1881
DEF_POINT PT:  0.3000  PV:  0.1635
DEF_POINT PT:  0.3154  PV:  0.1453
DEF_POINT PT:  0.3308  PV:  0.1314
DEF_POINT PT:  0.3538  PV:  0.1140
DEF_POINT PT:  0.3846  PV:  0.0927
DEF_POINT PT:  0.4154  PV:  0.0763
DEF_POINT PT:  0.4462  PV:  0.0645
DEF_POINT PT:  0.4769  PV:  0.0541
DEF_POINT PT:  0.5077  PV:  0.0454
DEF_POINT PT:  0.5385  PV:  0.0385
DEF_POINT PT:  0.5692  PV:  0.0330
DEF_POINT PT:  0.6000  PV:  0.0290
DEF_POINT PT:  0.6308  PV:  0.0257
DEF_POINT PT:  0.6615  PV:  0.0221
DEF_POINT PT:  0.6923  PV:  0.0190
DEF_POINT PT:  0.7231  PV:  0.0163
DEF_POINT PT:  0.7538  PV:  0.0138
DEF_POINT PT:  0.7846  PV:  0.0114
DEF_POINT PT:  0.8154  PV:  0.0093
DEF_POINT PT:  0.8462  PV:  0.0074
DEF_POINT PT:  0.8769  PV:  0.0056
DEF_POINT PT:  0.9077  PV:  0.0040
DEF_POINT PT:  0.9385  PV:  0.0026
DEF_POINT PT:  0.9692  PV:  0.0012
DEF_POINT PT:  1.0000  PV:  0.0000

LOADSPEC SLAVE_HIGH_gtl_ts_BI_LOW
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V:  1.680 I: 0.010

LOADSPEC SLAVE_HIGH_gtl_ts_BI_HIGH
V-I: 34 POINTS      
POINT V: -0.1000  I: -13.1400
POINT V:  0.0800  I: -13.0500
POINT V:  0.2200  I: -12.9600
POINT V:  0.3400  I: -12.8700
POINT V:  0.4200  I: -12.7800
POINT V:  0.5000  I: -12.6900
POINT V:  0.5600  I: -12.6000
POINT V:  0.6200  I: -12.5100
POINT V:  0.6800  I: -12.3300
POINT V:  0.7400  I: -12.1500
POINT V:  0.8000  I: -11.8800
POINT V:  0.8400  I: -11.6300
POINT V:  0.8800  I: -11.3400
POINT V:  0.9200  I: -10.9800
POINT V:  0.9600  I: -10.6200
POINT V:  1.0000  I: -10.1700
POINT V:  1.0400  I: -9.7200
POINT V:  1.0800  I: -9.0900
POINT V:  1.1200  I: -8.5500
POINT V:  1.1600  I: -7.9200
POINT V:  1.2000  I: -7.2000
POINT V:  1.2400  I: -6.3900
POINT V:  1.2800  I: -5.5800
POINT V:  1.3200  I: -4.6800
POINT V:  1.3600  I: -3.7800
POINT V:  1.4000  I: -2.7900
POINT V:  1.4400  I: -1.7100
POINT V:  1.4800  I: -0.5933
POINT V:  1.5200  I:  0.5786
POINT V:  1.5600  I:  1.8000
POINT V:  1.6000  I:  3.0600
POINT V:  1.6400  I:  4.4100
POINT V:  1.6800  I:  5.7600
POINT V:  1.7400  I:  7.9200

#-------------------------------------------------------------------------------------
#
#  AGTL+ Receiver Model, Typical Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

RCVRSPEC agtl_IN
THRS: 1.0000 1.0000
UNDER_OVER: -.3 2.000
CEFF: 2.25
V-I:  44  POINTS    
POINT  V: -1.24  I: -239.70
POINT  V: -1.20  I: -211.00
POINT  V: -1.16  I: -183.10
POINT  V: -1.12  I: -155.80
POINT  V: -1.08  I: -129.60
POINT  V: -1.04  I: -104.90
POINT  V: -1.00  I: -82.00
POINT  V: -0.96  I: -61.80
POINT  V: -0.92  I: -44.90
POINT  V: -0.88  I: -32.50
POINT  V: -0.84  I: -24.50
POINT  V: -0.80  I: -19.40
POINT  V: -0.76  I: -15.70
POINT  V: -0.72  I: -12.60
POINT  V: -0.68  I: -9.80
POINT  V: -0.64  I: -7.40
POINT  V: -0.60  I: -5.20
POINT  V: -0.56  I: -3.40
POINT  V: -0.52  I: -2.00
POINT  V: -0.48  I: -1.00
POINT  V: -0.44  I: -0.42
POINT  V: -0.40  I:  0.00
POINT  V:  2.24  I:  0.10
POINT  V:  2.26  I:  0.22
POINT  V:  2.28  I:  0.50
POINT  V:  2.30  I:  1.10
POINT  V:  2.32  I:  2.30
POINT  V:  2.34  I:  4.60
POINT  V:  2.36  I:  8.20
POINT  V:  2.38  I:  13.40
POINT  V:  2.40  I:  19.80
POINT  V:  2.42  I:  27.30
POINT  V:  2.44  I:  35.80
POINT  V:  2.46  I:  44.90
POINT  V:  2.48  I:  54.50
POINT  V:  2.50  I:  64.60
POINT  V:  2.54  I:  85.40
POINT  V:  2.58  I:  107.50
POINT  V:  2.62  I:  130.40
POINT  V:  2.66  I:  153.80
POINT  V:  2.70  I:  177.80
POINT  V:  2.74  I:  202.30
POINT  V:  2.78  I:  227.00
POINT  V:  2.82  I:  252.30

