

# Model Suite:  Intel(R) 450NX PCIset
#
# File Name:    82450nx_lvttlod.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:    Intel Corporation
#    
#
# Contents:     This model contains the electrical models for 
#               the low voltage TTL open drain drivers for:
#
#               1)Fast-Fast Environmental Conditions
#               2)Typical-Slow Environmental Conditions
#
# Due to low current model, driver capacitance is 
# represented in waveshaping, not in CEFF		 
#
#
# For all LVTTL open drain buffers, TIME_TO_VM was measured at 1.65 Volts.
# These measurement were taken with the DRIVERSPECs connected to the
# Tco package TOPSPEC.  The load connected to the package, as taken 
# from the EMTS, was 230 Ohms tied to 3.3 Volts.
#
#-------------------------------------------------------------------------------------
#
# LVTTL_OD Output Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------


DRIVERSPEC lvttl_od_ff_OUT
THRS: 1.200 2.250
UNDER_OVER: 0.000 3.460
LOW    lvttl_od_ff_LOW  VM:  1.730 FALLTIME:  5.220
HIGH   lvttl_od_ff_HIGH VM:  1.730 RISETIME:  2.140
SHUNT lvttl_od_ff_SHUNT
SHUNTP lvttl_od_ff_SHUNTP
TIME_TO_VM: 1.465 2.244

#-------------------------------------------------------------------------------------
#
# LVTTL_OD Bi-directional I/O Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC lvttl_od_ff_BI BI
THRS: 1.200 2.250
UNDER_OVER: 0.000 3.460
LOW    lvttl_od_ff_LOW  VM:  1.730 FALLTIME:  5.220
HIGH   lvttl_od_ff_HIGH VM:  1.730 RISETIME:  2.140
SHUNT lvttl_od_ff_SHUNT
SHUNTP lvttl_od_ff_SHUNTP
TIME_TO_VM: 1.465 2.244

DEF_RISE 46 POINTS V: 3.460 R: 230.000 
DEF_POINT PT:  0.0000  PV:  0.0000
DEF_POINT PT:  0.0280  PV:  0.0126
DEF_POINT PT:  0.0561  PV:  0.0222
DEF_POINT PT:  0.0841  PV:  0.0344
DEF_POINT PT:  0.1121  PV:  0.0536
DEF_POINT PT:  0.1402  PV:  0.0760
DEF_POINT PT:  0.1682  PV:  0.0981
DEF_POINT PT:  0.1963  PV:  0.1218
DEF_POINT PT:  0.2243  PV:  0.1498
DEF_POINT PT:  0.2523  PV:  0.1814
DEF_POINT PT:  0.2804  PV:  0.2154
DEF_POINT PT:  0.3084  PV:  0.2529
DEF_POINT PT:  0.3364  PV:  0.2968
DEF_POINT PT:  0.3645  PV:  0.3493
DEF_POINT PT:  0.3832  PV:  0.3911
DEF_POINT PT:  0.3925  PV:  0.4152
DEF_POINT PT:  0.4019  PV:  0.4424
DEF_POINT PT:  0.4112  PV:  0.4716
DEF_POINT PT:  0.4206  PV:  0.5001
DEF_POINT PT:  0.4299  PV:  0.5269
DEF_POINT PT:  0.4393  PV:  0.5514
DEF_POINT PT:  0.4486  PV:  0.5737
DEF_POINT PT:  0.4579  PV:  0.5941
DEF_POINT PT:  0.4766  PV:  0.6303
DEF_POINT PT:  0.4953  PV:  0.6617
DEF_POINT PT:  0.5140  PV:  0.6885
DEF_POINT PT:  0.5327  PV:  0.7114
DEF_POINT PT:  0.5514  PV:  0.7314
DEF_POINT PT:  0.5701  PV:  0.7510
DEF_POINT PT:  0.5888  PV:  0.7713
DEF_POINT PT:  0.6075  PV:  0.7910
DEF_POINT PT:  0.6262  PV:  0.8088
DEF_POINT PT:  0.6449  PV:  0.8247
DEF_POINT PT:  0.6729  PV:  0.8468
DEF_POINT PT:  0.7009  PV:  0.8686
DEF_POINT PT:  0.7290  PV:  0.8894
DEF_POINT PT:  0.7570  PV:  0.9078
DEF_POINT PT:  0.7850  PV:  0.9244
DEF_POINT PT:  0.8131  PV:  0.9402
DEF_POINT PT:  0.8411  PV:  0.9549
DEF_POINT PT:  0.8692  PV:  0.9677
DEF_POINT PT:  0.8972  PV:  0.9784
DEF_POINT PT:  0.9252  PV:  0.9874
DEF_POINT PT:  0.9533  PV:  0.9942
DEF_POINT PT:  0.9813  PV:  0.9983
DEF_POINT PT:  1.0000  PV:  1.0000

DEF_FALL 49 POINTS V: 3.3000 R: 200.0000
DEF_POINT PT:  0.000  PV:  1.000
DEF_POINT PT:  0.022  PV:  0.995
DEF_POINT PT:  0.043  PV:  0.984
DEF_POINT PT:  0.058  PV:  0.973
DEF_POINT PT:  0.077  PV:  0.955
DEF_POINT PT:  0.095  PV:  0.932
DEF_POINT PT:  0.114  PV:  0.906
DEF_POINT PT:  0.132  PV:  0.876
DEF_POINT PT:  0.151  PV:  0.844
DEF_POINT PT:  0.169  PV:  0.808
DEF_POINT PT:  0.188  PV:  0.772
DEF_POINT PT:  0.206  PV:  0.735
DEF_POINT PT:  0.225  PV:  0.697
DEF_POINT PT:  0.243  PV:  0.659
DEF_POINT PT:  0.262  PV:  0.622
DEF_POINT PT:  0.280  PV:  0.586
DEF_POINT PT:  0.298  PV:  0.551
DEF_POINT PT:  0.317  PV:  0.516
DEF_POINT PT:  0.335  PV:  0.483
DEF_POINT PT:  0.354  PV:  0.450
DEF_POINT PT:  0.372  PV:  0.418
DEF_POINT PT:  0.391  PV:  0.387
DEF_POINT PT:  0.409  PV:  0.356
DEF_POINT PT:  0.428  PV:  0.325
DEF_POINT PT:  0.446  PV:  0.297
DEF_POINT PT:  0.465  PV:  0.268
DEF_POINT PT:  0.480  PV:  0.245
DEF_POINT PT:  0.498  PV:  0.220
DEF_POINT PT:  0.517  PV:  0.196
DEF_POINT PT:  0.535  PV:  0.174
DEF_POINT PT:  0.554  PV:  0.154
DEF_POINT PT:  0.572  PV:  0.136
DEF_POINT PT:  0.594  PV:  0.117
DEF_POINT PT:  0.615  PV:  0.101
DEF_POINT PT:  0.640  PV:  0.086
DEF_POINT PT:  0.665  PV:  0.074
DEF_POINT PT:  0.689  PV:  0.063
DEF_POINT PT:  0.714  PV:  0.054
DEF_POINT PT:  0.738  PV:  0.047
DEF_POINT PT:  0.766  PV:  0.039
DEF_POINT PT:  0.794  PV:  0.032
DEF_POINT PT:  0.822  PV:  0.026
DEF_POINT PT:  0.849  PV:  0.021
DEF_POINT PT:  0.874  PV:  0.017
DEF_POINT PT:  0.898  PV:  0.014
DEF_POINT PT:  0.923  PV:  0.011
DEF_POINT PT:  0.948  PV:  0.008
DEF_POINT PT:  0.972  PV:  0.004
DEF_POINT PT:  1.000  PV:  0.000

LOADSPEC lvttl_od_ff_LOW
V-I: 42 POINTS      
POINT V: -0.0053  I: -0.7700
POINT V:  0.0158  I:  2.3100
POINT V:  0.0794  I:  11.3300
POINT V:  0.1430  I:  20.3500
POINT V:  0.2068  I:  29.2600
POINT V:  0.2708  I:  38.0600
POINT V:  0.3350  I:  46.7500
POINT V:  0.3994  I:  55.3300
POINT V:  0.4642  I:  63.6900
POINT V:  0.5290  I:  72.0500
POINT V:  0.5942  I:  80.1900
POINT V:  0.6598  I:  88.1100
POINT V:  0.7258  I:  95.8100
POINT V:  0.7922  I:  103.2900
POINT V:  0.8590  I:  110.5500
POINT V:  0.9262  I:  117.5900
POINT V:  0.9940  I:  124.3000
POINT V:  1.0624  I:  130.6800
POINT V:  1.1312  I:  136.8400
POINT V:  1.2006  I:  142.6700
POINT V:  1.2708  I:  148.0600
POINT V:  1.3416  I:  153.1200
POINT V:  1.4130  I:  157.8500
POINT V:  1.4850  I:  162.2500
POINT V:  1.5578  I:  166.2100
POINT V:  1.6314  I:  169.7300
POINT V:  1.7056  I:  172.9200
POINT V:  1.7806  I:  175.6700
POINT V:  1.8564  I:  177.9800
POINT V:  1.9328  I:  179.9600
POINT V:  2.0098  I:  181.6100
POINT V:  2.0874  I:  182.9300
POINT V:  2.1654  I:  184.0300
POINT V:  2.2440  I:  184.8000
POINT V:  2.3428  I:  185.4600
POINT V:  2.4418  I:  186.0100
POINT V:  2.5414  I:  186.2300
POINT V:  2.6412  I:  186.3400
POINT V:  2.7412  I:  186.3450
POINT V:  2.8412  I:  186.3500
POINT V:  2.9416  I:  186.3550
POINT V:  3.0418  I:  186.3600

LOADSPEC lvttl_od_ff_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V: 2.680 I: 0.010

LOADSPEC lvttl_od_ff_SHUNT
CEFF: 1.0000
V-I: 22 POINTS      
POINT V: -1.2400  I: -242.3000
POINT V: -1.2000  I: -212.0000
POINT V: -1.1600  I: -182.3000
POINT V: -1.1200  I: -153.7000
POINT V: -1.0800  I: -126.1000
POINT V: -1.0400  I: -100.3000
POINT V: -1.0000  I: -76.5000
POINT V: -0.9600  I: -55.7000
POINT V: -0.9200  I: -38.2000
POINT V: -0.8800  I: -25.7000
POINT V: -0.8400  I: -18.1000
POINT V: -0.8000  I: -13.8000
POINT V: -0.7600  I: -11.0000
POINT V: -0.7200  I: -8.8000
POINT V: -0.6800  I: -6.9000
POINT V: -0.6400  I: -5.1000
POINT V: -0.6000  I: -3.6000
POINT V: -0.5400  I: -1.9000
POINT V: -0.4800  I: -0.7568
POINT V: -0.4200  I: -0.1872
POINT V: -0.3400  I: -0.0163
POINT V:  0.0001  I:  0.0000

LOADSPEC lvttl_od_ff_SHUNTP
V-I: 19 POINTS      
POINT V: -0.0001  I:  0.0000
POINT V:  4.2000  I:  0.0163
POINT V:  4.2400  I:  0.1383
POINT V:  4.2800  I:  0.6266
POINT V:  4.3200  I:  2.5000
POINT V:  4.3600  I:  7.7000
POINT V:  4.4000  I:  17.0000
POINT V:  4.4400  I:  29.3000
POINT V:  4.4800  I:  43.6000
POINT V:  4.5200  I:  59.7000
POINT V:  4.5600  I:  77.2000
POINT V:  4.6000  I:  96.4000
POINT V:  4.6400  I:  116.6000
POINT V:  4.6800  I:  138.1000
POINT V:  4.7200  I:  160.6000
POINT V:  4.7600  I:  184.4000
POINT V:  4.8000  I:  209.5000
POINT V:  4.8400  I:  235.3000
POINT V:  4.8800  I:  260.4000

#-------------------------------------------------------------------------------------
#
# LVTTL_OD Output Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC lvttl_od_ts_OUT
THRS: 1.100 2.040
UNDER_OVER: 0.000 3.135
LOW    lvttl_od_ts_LOW  VM:  1.6525 FALLTIME:  5.500
HIGH   lvttl_od_ts_HIGH VM:  1.6525 RISETIME:  4.500
SHUNT  lvttl_od_ts_SHUNT
SHUNTP lvttl_od_ts_SHUNTP
TIME_TO_VM: 2.615 2.35

#-------------------------------------------------------------------------------------
#
# LVTTL_OD Bi-directional I/O Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC lvttl_od_ts_BI BI
THRS: 1.100 2.040
UNDER_OVER: 0.000 3.135
LOW    lvttl_od_ts_LOW  VM:  1.6525 FALLTIME:  5.500
HIGH   lvttl_od_ts_HIGH VM:  1.6525 RISETIME:  4.500
SHUNT  lvttl_od_ts_SHUNT
SHUNTP lvttl_od_ts_SHUNTP
TIME_TO_VM: 2.615 2.35

DEF_RISE 26 POINTS V: 3.135 R: 230.000 
DEF_POINT  PT:  0.0000  PV:  0.0000
DEF_POINT  PT:  0.0769  PV:  0.0070
DEF_POINT  PT:  0.1282  PV:  0.0150
DEF_POINT  PT:  0.1795  PV:  0.0300
DEF_POINT  PT:  0.2137  PV:  0.0450
DEF_POINT  PT:  0.2393  PV:  0.0600
DEF_POINT  PT:  0.2650  PV:  0.0790
DEF_POINT  PT:  0.2821  PV:  0.0950
DEF_POINT  PT:  0.3077  PV:  0.1250
DEF_POINT  PT:  0.3500  PV:  0.2000
DEF_POINT  PT:  0.4000  PV:  0.2900
DEF_POINT  PT:  0.4500  PV:  0.3900
DEF_POINT  PT:  0.5000  PV:  0.5000
DEF_POINT  PT:  0.5500  PV:  0.6100
DEF_POINT  PT:  0.6000  PV:  0.7100
DEF_POINT  PT:  0.6500  PV:  0.7900
DEF_POINT  PT:  0.7000  PV:  0.8670
DEF_POINT  PT:  0.7179  PV:  0.8841
DEF_POINT  PT:  0.7436  PV:  0.9065
DEF_POINT  PT:  0.7778  PV:  0.9320
DEF_POINT  PT:  0.7949  PV:  0.9428
DEF_POINT  PT:  0.8291  PV:  0.9609
DEF_POINT  PT:  0.8803  PV:  0.9801
DEF_POINT  PT:  0.9231  PV:  0.9906
DEF_POINT  PT:  0.9744  PV:  0.9978
DEF_POINT  PT:  1.0000  PV:  1.0000

DEF_FALL 49 POINTS V: 3.135 R: 230.0000
DEF_POINT PT:  0.000  PV:  1.000
DEF_POINT PT:  0.022  PV:  0.995
DEF_POINT PT:  0.043  PV:  0.984
DEF_POINT PT:  0.058  PV:  0.973
DEF_POINT PT:  0.077  PV:  0.955
DEF_POINT PT:  0.095  PV:  0.932
DEF_POINT PT:  0.114  PV:  0.906
DEF_POINT PT:  0.132  PV:  0.876
DEF_POINT PT:  0.151  PV:  0.844
DEF_POINT PT:  0.169  PV:  0.808
DEF_POINT PT:  0.188  PV:  0.772
DEF_POINT PT:  0.206  PV:  0.735
DEF_POINT PT:  0.225  PV:  0.697
DEF_POINT PT:  0.243  PV:  0.659
DEF_POINT PT:  0.262  PV:  0.622
DEF_POINT PT:  0.280  PV:  0.586
DEF_POINT PT:  0.298  PV:  0.551
DEF_POINT PT:  0.317  PV:  0.516
DEF_POINT PT:  0.335  PV:  0.483
DEF_POINT PT:  0.354  PV:  0.450
DEF_POINT PT:  0.372  PV:  0.418
DEF_POINT PT:  0.391  PV:  0.387
DEF_POINT PT:  0.409  PV:  0.356
DEF_POINT PT:  0.428  PV:  0.325
DEF_POINT PT:  0.446  PV:  0.297
DEF_POINT PT:  0.465  PV:  0.268
DEF_POINT PT:  0.480  PV:  0.245
DEF_POINT PT:  0.498  PV:  0.220
DEF_POINT PT:  0.517  PV:  0.196
DEF_POINT PT:  0.535  PV:  0.174
DEF_POINT PT:  0.554  PV:  0.154
DEF_POINT PT:  0.572  PV:  0.136
DEF_POINT PT:  0.594  PV:  0.117
DEF_POINT PT:  0.615  PV:  0.101
DEF_POINT PT:  0.640  PV:  0.086
DEF_POINT PT:  0.665  PV:  0.074
DEF_POINT PT:  0.689  PV:  0.063
DEF_POINT PT:  0.714  PV:  0.054
DEF_POINT PT:  0.738  PV:  0.047
DEF_POINT PT:  0.766  PV:  0.039
DEF_POINT PT:  0.794  PV:  0.032
DEF_POINT PT:  0.822  PV:  0.026
DEF_POINT PT:  0.849  PV:  0.021
DEF_POINT PT:  0.874  PV:  0.017
DEF_POINT PT:  0.898  PV:  0.014
DEF_POINT PT:  0.923  PV:  0.011
DEF_POINT PT:  0.948  PV:  0.008
DEF_POINT PT:  0.972  PV:  0.004
DEF_POINT PT:  1.000  PV:  0.000

LOADSPEC lvttl_od_ts_LOW
V-I: 35 POINTS      
POINT V: -0.0050  I: -0.4000
POINT V:  0.0182  I:  1.6200
POINT V:  0.0909  I:  8.1900
POINT V:  0.1638  I:  14.5800
POINT V:  0.2368  I:  20.8800
POINT V:  0.3098  I:  27.1800
POINT V:  0.3829  I:  33.3900
POINT V:  0.4561  I:  39.5100
POINT V:  0.5295  I:  45.4500
POINT V:  0.6030  I:  51.3000
POINT V:  0.6766  I:  57.0600
POINT V:  0.7504  I:  62.6400
POINT V:  0.8244  I:  68.0400
POINT V:  0.8986  I:  73.2600
POINT V:  0.9729  I:  78.3900
POINT V:  1.0475  I:  83.2500
POINT V:  1.1223  I:  87.9300
POINT V:  1.1974  I:  92.3400
POINT V:  1.2726  I:  96.6600
POINT V:  1.3481  I:  100.7100
POINT V:  1.4239  I:  104.4900
POINT V:  1.5191  I:  108.8100
POINT V:  1.6338  I:  113.5800
POINT V:  1.7492  I:  117.7200
POINT V:  1.8653  I:  121.2300
POINT V:  1.9820  I:  124.2000
POINT V:  2.0994  I:  126.5400
POINT V:  2.2174  I:  128.3400
POINT V:  2.3359  I:  129.6900
POINT V:  2.4549  I:  130.5900
POINT V:  2.5743  I:  131.1300
POINT V:  2.6939  I:  131.4900
POINT V:  2.8538  I:  131.5800
POINT V:  3.0138  I:  131.5805
POINT V:  3.2141  I:  131.5810

LOADSPEC lvttl_od_ts_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V: 2.680 I: 0.010

LOADSPEC lvttl_od_ts_SHUNT
V-I: 25 POINTS      
POINT V: -1.2000  I: -247.2000
POINT V: -1.1600  I: -220.6000
POINT V: -1.1200  I: -194.4000
POINT V: -1.0800  I: -168.9000
POINT V: -1.0400  I: -144.0000
POINT V: -1.0000  I: -120.3000
POINT V: -0.9600  I: -98.0000
POINT V: -0.9200  I: -77.2000
POINT V: -0.8800  I: -58.3000
POINT V: -0.8400  I: -42.2000
POINT V: -0.7800  I: -23.9000
POINT V: -0.7400  I: -15.9000
POINT V: -0.7000  I: -10.8000
POINT V: -0.6600  I: -7.7000
POINT V: -0.6200  I: -5.6000
POINT V: -0.5800  I: -4.1000
POINT V: -0.5400  I: -2.9000
POINT V: -0.5000  I: -2.0000
POINT V: -0.4600  I: -1.3000
POINT V: -0.4200  I: -0.7243
POINT V: -0.3800  I: -0.3581
POINT V: -0.3400  I: -0.1546
POINT V: -0.2800  I: -0.0326
POINT V: -0.2200  I: -0.0081
POINT V:  0.0001  I:  0.0000

LOADSPEC lvttl_od_ts_SHUNTP
V-I: 26 POINTS      
POINT V: -0.0001  I:  0.0000
POINT V:  3.7200  I:  0.0244
POINT V:  3.7600  I:  0.0977
POINT V:  3.8000  I:  0.3255
POINT V:  3.8400  I:  1.1000
POINT V:  3.8800  I:  3.1000
POINT V:  3.9200  I:  7.7000
POINT V:  3.9600  I:  15.3000
POINT V:  4.0000  I:  25.8000
POINT V:  4.0400  I:  38.7000
POINT V:  4.0800  I:  53.1000
POINT V:  4.1200  I:  68.7000
POINT V:  4.1600  I:  85.8000
POINT V:  4.2000  I:  103.6000
POINT V:  4.2400  I:  122.7000
POINT V:  4.2800  I:  142.7000
POINT V:  4.3200  I:  163.7000
POINT V:  4.3600  I:  185.4000
POINT V:  4.4000  I:  207.8000
POINT V:  4.4400  I:  230.7000
POINT V:  4.4800  I:  253.6000