

# Model Suite:  Intel(R) 450NX PCIset
#
# File Name:    82450nx_pci.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:    Intel Corporation
#    
#
# Contents:     This model contains the i/o buffer
#               models for the PCI Push-pull :
#                 1)  Driver: Fast-Fast    Environmental Conditions
#                 2)  Driver: Typical-Slow Environmental Conditions
#                 3)  Receiver
#
#
# TIME_TO_VM was measured at 1.65 Volts with the DRIVERSPECs connected 
# to the Tco package TOPSPEC.  The load connected to the package, as  
# taken from the EMTS, was 0pf for the fast model and 50pf for the slow model.
#
#-------------------------------------------------------------------------------------
#
# PCI Output Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_ff_OUT
THRS: 0.80 2.00
LOW   pci_ff_BI_LOW  VM: 1.50 FALLTIME: 9.96
HIGH  pci_ff_BI_HIGH VM: 1.50 RISETIME: 3.60
SHUNT pci_ff_BI_SHUNT
SHUNTP pci_ff_BI_SHUNTP
TIME_TO_VM: 2.30 1.905

#-------------------------------------------------------------------------------------
#
# PCI Bi-directional I/O Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_ff_BI BI
THRS: 0.80 2.00
LOW   pci_ff_BI_LOW  VM: 1.50 FALLTIME: 9.96
HIGH  pci_ff_BI_HIGH VM: 1.50 RISETIME: 3.60
SHUNT pci_ff_BI_SHUNT
SHUNTP pci_ff_BI_SHUNTP
TIME_TO_VM: 2.30 1.905

DEF_RISE    72 POINTS   V: 0.0   R:    50.0
DEF_POINT  PT:  0.0000  PV:  0.0000
DEF_POINT  PT:  0.0163  PV:  0.0031
DEF_POINT  PT:  0.0326  PV:  0.0062
DEF_POINT  PT:  0.0489  PV:  0.0093
DEF_POINT  PT:  0.0652  PV:  0.0124
DEF_POINT  PT:  0.0815  PV:  0.0156
DEF_POINT  PT:  0.0978  PV:  0.0187
DEF_POINT  PT:  0.1141  PV:  0.0218
DEF_POINT  PT:  0.1305  PV:  0.0249
DEF_POINT  PT:  0.1468  PV:  0.0280
DEF_POINT  PT:  0.1631  PV:  0.0319
DEF_POINT  PT:  0.1794  PV:  0.0363
DEF_POINT  PT:  0.1957  PV:  0.0416
DEF_POINT  PT:  0.2120  PV:  0.0476
DEF_POINT  PT:  0.2283  PV:  0.0542
DEF_POINT  PT:  0.2446  PV:  0.0615
DEF_POINT  PT:  0.2609  PV:  0.0693
DEF_POINT  PT:  0.2772  PV:  0.0780
DEF_POINT  PT:  0.2935  PV:  0.0872
DEF_POINT  PT:  0.3098  PV:  0.0969
DEF_POINT  PT:  0.3261  PV:  0.1067
DEF_POINT  PT:  0.3424  PV:  0.1168
DEF_POINT  PT:  0.3587  PV:  0.1273
DEF_POINT  PT:  0.3751  PV:  0.1379
DEF_POINT  PT:  0.3914  PV:  0.1489
DEF_POINT  PT:  0.4077  PV:  0.1606
DEF_POINT  PT:  0.4240  PV:  0.1730
DEF_POINT  PT:  0.4403  PV:  0.1865
DEF_POINT  PT:  0.4566  PV:  0.2007
DEF_POINT  PT:  0.4729  PV:  0.2166
DEF_POINT  PT:  0.4892  PV:  0.2347
DEF_POINT  PT:  0.5055  PV:  0.2549
DEF_POINT  PT:  0.5218  PV:  0.2774
DEF_POINT  PT:  0.5381  PV:  0.3031
DEF_POINT  PT:  0.5490  PV:  0.3222
DEF_POINT  PT:  0.5599  PV:  0.3429
DEF_POINT  PT:  0.5707  PV:  0.3655
DEF_POINT  PT:  0.5816  PV:  0.3890
DEF_POINT  PT:  0.5925  PV:  0.4137
DEF_POINT  PT:  0.6033  PV:  0.4399
DEF_POINT  PT:  0.6142  PV:  0.4675
DEF_POINT  PT:  0.6251  PV:  0.4968
DEF_POINT  PT:  0.6360  PV:  0.5269
DEF_POINT  PT:  0.6468  PV:  0.5577
DEF_POINT  PT:  0.6577  PV:  0.5889
DEF_POINT  PT:  0.6686  PV:  0.6202
DEF_POINT  PT:  0.6794  PV:  0.6518
DEF_POINT  PT:  0.6903  PV:  0.6831
DEF_POINT  PT:  0.7012  PV:  0.7139
DEF_POINT  PT:  0.7121  PV:  0.7440
DEF_POINT  PT:  0.7229  PV:  0.7726
DEF_POINT  PT:  0.7338  PV:  0.7998
DEF_POINT  PT:  0.7447  PV:  0.8254
DEF_POINT  PT:  0.7555  PV:  0.8490
DEF_POINT  PT:  0.7664  PV:  0.8712
DEF_POINT  PT:  0.7773  PV:  0.8912
DEF_POINT  PT:  0.7882  PV:  0.9093
DEF_POINT  PT:  0.7990  PV:  0.9250
DEF_POINT  PT:  0.8099  PV:  0.9382
DEF_POINT  PT:  0.8208  PV:  0.9495
DEF_POINT  PT:  0.8316  PV:  0.9589
DEF_POINT  PT:  0.8425  PV:  0.9668
DEF_POINT  PT:  0.8588  PV:  0.9756
DEF_POINT  PT:  0.8751  PV:  0.9812
DEF_POINT  PT:  0.8914  PV:  0.9847
DEF_POINT  PT:  0.9077  PV:  0.9870
DEF_POINT  PT:  0.9240  PV:  0.9887
DEF_POINT  PT:  0.9403  PV:  0.9903
DEF_POINT  PT:  0.9567  PV:  0.9922
DEF_POINT  PT:  0.9730  PV:  0.9946
DEF_POINT  PT:  0.9893  PV:  0.9979
DEF_POINT  PT:  1.0000  PV:  1.0000

DEF_FALL 54 POINTS V: 0.0000 R: 50.0000
DEF_POINT  PT:  0.0000  PV:  1.0000
DEF_POINT  PT:  0.0110  PV:  0.9861
DEF_POINT  PT:  0.0211  PV:  0.9838
DEF_POINT  PT:  0.0331  PV:  0.9779
DEF_POINT  PT:  0.0472  PV:  0.9728
DEF_POINT  PT:  0.0572  PV:  0.9684
DEF_POINT  PT:  0.0673  PV:  0.9557
DEF_POINT  PT:  0.0853  PV:  0.9138
DEF_POINT  PT:  0.0974  PV:  0.8810
DEF_POINT  PT:  0.1175  PV:  0.8091
DEF_POINT  PT:  0.1335  PV:  0.7306
DEF_POINT  PT:  0.1647  PV:  0.4687
DEF_POINT  PT:  0.1847  PV:  0.2916
DEF_POINT  PT:  0.1968  PV:  0.2189
DEF_POINT  PT:  0.2108  PV:  0.1748
DEF_POINT  PT:  0.2289  PV:  0.1332
DEF_POINT  PT:  0.2550  PV:  0.0901
DEF_POINT  PT:  0.2711  PV:  0.0705
DEF_POINT  PT:  0.2831  PV:  0.0594
DEF_POINT  PT:  0.3032  PV:  0.0451
DEF_POINT  PT:  0.3153  PV:  0.0384
DEF_POINT  PT:  0.3313  PV:  0.0314
DEF_POINT  PT:  0.3494  PV:  0.0251
DEF_POINT  PT:  0.3755  PV:  0.0169
DEF_POINT  PT:  0.3876  PV:  0.0136
DEF_POINT  PT:  0.4066  PV:  0.0094
DEF_POINT  PT:  0.4187  PV:  0.0074
DEF_POINT  PT:  0.4327  PV:  0.0054
DEF_POINT  PT:  0.4468  PV:  0.0035
DEF_POINT  PT:  0.4608  PV:  0.0017
DEF_POINT  PT:  0.4729  PV:  0.0003
DEF_POINT  PT:  0.5552  PV:  0.0000
DEF_POINT  PT:  0.6255  PV:  0.0000
DEF_POINT  PT:  0.6938  PV:  0.0000
DEF_POINT  PT:  0.7359  PV:  0.0000
DEF_POINT  PT:  0.7460  PV:  0.0000
DEF_POINT  PT:  0.7560  PV:  0.0000
DEF_POINT  PT:  0.7761  PV:  0.0000
DEF_POINT  PT:  0.7882  PV:  0.0000
DEF_POINT  PT:  0.7982  PV:  0.0000
DEF_POINT  PT:  0.8082  PV:  0.0000
DEF_POINT  PT:  0.8183  PV:  0.0000
DEF_POINT  PT:  0.8303  PV:  0.0000
DEF_POINT  PT:  0.8404  PV:  0.0000
DEF_POINT  PT:  0.8504  PV:  0.0000
DEF_POINT  PT:  0.8685  PV:  0.0000
DEF_POINT  PT:  0.8805  PV:  0.0000
DEF_POINT  PT:  0.8906  PV:  0.0000
DEF_POINT  PT:  0.9046  PV:  0.0000
DEF_POINT  PT:  0.9147  PV:  0.0000
DEF_POINT  PT:  0.9267  PV:  0.0000
DEF_POINT  PT:  0.9388  PV:  0.0000
DEF_POINT  PT:  0.9669  PV:  0.0000
DEF_POINT  PT:  1.0000  PV:  0.0000

LOADSPEC pci_ff_BI_LOW
V-I: 41 POINTS      
POINT V: -0.0001  I: -0.0537
POINT V:  0.0000  I:  0.0000
POINT V:  0.0628  I:  9.4600
POINT V:  0.1254  I:  19.0300
POINT V:  0.1884  I:  28.3800
POINT V:  0.2514  I:  37.7300
POINT V:  0.3146  I:  46.9700
POINT V:  0.3780  I:  56.1000
POINT V:  0.4418  I:  65.0100
POINT V:  0.5058  I:  73.8100
POINT V:  0.5698  I:  82.6100
POINT V:  0.6344  I:  91.0800
POINT V:  0.6992  I:  99.4400
POINT V:  0.7644  I:  107.5800
POINT V:  0.8298  I:  115.6100
POINT V:  0.8958  I:  123.3100
POINT V:  0.9620  I:  130.9000
POINT V:  1.0288  I:  138.1600
POINT V:  1.0960  I:  145.2000
POINT V:  1.1638  I:  151.9100
POINT V:  1.2320  I:  158.4000
POINT V:  1.3008  I:  164.5600
POINT V:  1.3700  I:  170.5000
POINT V:  1.4400  I:  176.0000
POINT V:  1.5106  I:  181.1700
POINT V:  1.5818  I:  186.0100
POINT V:  1.6718  I:  191.5100
POINT V:  1.7628  I:  196.4600
POINT V:  1.8550  I:  200.7500
POINT V:  1.9484  I:  204.3800
POINT V:  2.0430  I:  207.3500
POINT V:  2.1386  I:  209.7700
POINT V:  2.2354  I:  211.5300
POINT V:  2.3330  I:  212.8500
POINT V:  2.4314  I:  213.7300
POINT V:  2.5304  I:  214.2800
POINT V:  2.6300  I:  214.5000
POINT V:  2.7300  I:  214.5500
POINT V:  2.8300  I:  214.6000
POINT V:  3.0306  I:  214.6500
POINT V:  3.2316  I:  214.8000

LOADSPEC pci_ff_BI_HIGH
V-I: 54 POINTS      
POINT V: -0.5000  I: -147.5100
POINT V: -0.4200  I: -147.4000
POINT V: -0.3400  I: -147.2900
POINT V: -0.2600  I: -147.0700
POINT V: -0.1800  I: -146.9600
POINT V: -0.1000  I: -146.7400
POINT V: -0.0200  I: -146.6300
POINT V:  0.0600  I: -146.4100
POINT V:  0.1400  I: -146.1900
POINT V:  0.2200  I: -145.9700
POINT V:  0.3000  I: -145.6400
POINT V:  0.3800  I: -145.3100
POINT V:  0.4600  I: -144.9800
POINT V:  0.5400  I: -144.5400
POINT V:  0.6200  I: -144.1000
POINT V:  0.7000  I: -143.5500
POINT V:  0.7800  I: -142.8900
POINT V:  0.8600  I: -142.2300
POINT V:  0.9400  I: -141.3500
POINT V:  1.0200  I: -140.4700
POINT V:  1.1000  I: -139.3700
POINT V:  1.1800  I: -138.0500
POINT V:  1.2600  I: -136.6200
POINT V:  1.3400  I: -134.9700
POINT V:  1.4200  I: -133.2100
POINT V:  1.5000  I: -131.1200
POINT V:  1.5800  I: -128.8100
POINT V:  1.6600  I: -126.2800
POINT V:  1.7400  I: -123.4200
POINT V:  1.8200  I: -120.3400
POINT V:  1.9000  I: -117.0400
POINT V:  1.9800  I: -113.4100
POINT V:  2.0600  I: -109.4500
POINT V:  2.1400  I: -105.2700
POINT V:  2.2200  I: -100.8700
POINT V:  2.3000  I: -96.1400
POINT V:  2.3800  I: -91.0800
POINT V:  2.4600  I: -85.9100
POINT V:  2.5400  I: -80.4100
POINT V:  2.6200  I: -74.5800
POINT V:  2.7000  I: -68.5300
POINT V:  2.7800  I: -62.2600
POINT V:  2.8600  I: -55.7700
POINT V:  2.9400  I: -49.0600
POINT V:  3.0200  I: -42.1300
POINT V:  3.1000  I: -34.9800
POINT V:  3.1800  I: -27.6100
POINT V:  3.2600  I: -20.0200
POINT V:  3.3400  I: -12.3200
POINT V:  3.4200  I: -4.4000
POINT V:  3.5000  I:  3.5200
POINT V:  3.5800  I:  11.5500
POINT V:  3.6600  I:  19.5800
POINT V:  3.7000  I:  23.6500

LOADSPEC pci_ff_BI_SHUNT
CEFF: 6.0
V-I: 25 POINTS      
POINT V: -1.2400  I: -247.0000
POINT V: -1.2000  I: -217.7000
POINT V: -1.1600  I: -189.1000
POINT V: -1.1200  I: -161.2000
POINT V: -1.0800  I: -134.2000
POINT V: -1.0400  I: -108.6000
POINT V: -1.0000  I: -84.6000
POINT V: -0.9600  I: -63.1000
POINT V: -0.9200  I: -44.9000
POINT V: -0.8800  I: -31.2000
POINT V: -0.8400  I: -22.5000
POINT V: -0.8000  I: -17.3000
POINT V: -0.7600  I: -13.9000
POINT V: -0.7200  I: -11.3000
POINT V: -0.6800  I: -9.0000
POINT V: -0.6400  I: -6.9000
POINT V: -0.6000  I: -5.1000
POINT V: -0.5600  I: -3.5000
POINT V: -0.5200  I: -2.2000
POINT V: -0.4800  I: -1.2000
POINT V: -0.4400  I: -0.5452
POINT V: -0.4000  I: -0.2035
POINT V: -0.3600  I: -0.0570
POINT V: -0.3200  I: -0.0163
POINT V:  0.0200  I:  0.0000

LOADSPEC pci_ff_BI_SHUNTP
V-I: 18 POINTS      
POINT V: -0.0200  I:  0.0000
POINT V:  4.0000  I:  0.0163
POINT V:  4.0400  I:  0.0732
POINT V:  4.0800  I:  0.3988
POINT V:  4.1200  I:  1.8000
POINT V:  4.1600  I:  6.6000
POINT V:  4.2000  I:  16.4000
POINT V:  4.2400  I:  30.5000
POINT V:  4.2800  I:  47.5000
POINT V:  4.3200  I:  66.6000
POINT V:  4.3600  I:  87.2000
POINT V:  4.4000  I:  108.9000
POINT V:  4.4400  I:  131.6000
POINT V:  4.4800  I:  155.1000
POINT V:  4.5200  I:  179.1000
POINT V:  4.5600  I:  203.9000
POINT V:  4.6000  I:  229.3000
POINT V:  4.6400  I:  255.1000

#-------------------------------------------------------------------------------------
#
# PCI Output Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_ts_OUT
UNDER_OVER: -.5 3.5
THRS: 0.8000 2.0000
LOW   pci_ts_BI_LOW  VM: 1.5000 FALLTIME: 7.00
HIGH  pci_ts_BI_HIGH VM: 1.5000 RISETIME: 9.00
SHUNT pci_ts_BI_SHUNT
SHUNTP pci_ts_BI_SHUNTP
TIME_TO_VM: 4.775 3.10

#-------------------------------------------------------------------------------------
#
# PCI Bi-directional I/O Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_ts_BI BI
UNDER_OVER: -.5 3.5
THRS: 0.8000 2.0000
LOW   pci_ts_BI_LOW  VM: 1.5000 FALLTIME: 7.00
HIGH  pci_ts_BI_HIGH VM: 1.5000 RISETIME: 9.00
SHUNT pci_ts_BI_SHUNT
SHUNTP pci_ts_BI_SHUNTP
TIME_TO_VM: 4.775 3.10

DEF_RISE  66  POINTS  V:  0  R:  50
DEF_POINT  PT:  0.0000  PV:  0.0000
DEF_POINT  PT:  0.0122  PV:  0.0026
DEF_POINT  PT:  0.0244  PV:  0.0059
DEF_POINT  PT:  0.0367  PV:  0.0103
DEF_POINT  PT:  0.0489  PV:  0.0158
DEF_POINT  PT:  0.0611  PV:  0.0220
DEF_POINT  PT:  0.0733  PV:  0.0284
DEF_POINT  PT:  0.0856  PV:  0.0351
DEF_POINT  PT:  0.0978  PV:  0.0425
DEF_POINT  PT:  0.1100  PV:  0.0510
DEF_POINT  PT:  0.1222  PV:  0.0603
DEF_POINT  PT:  0.1345  PV:  0.0698
DEF_POINT  PT:  0.1491  PV:  0.0816
DEF_POINT  PT:  0.1614  PV:  0.0927
DEF_POINT  PT:  0.1736  PV:  0.1047
DEF_POINT  PT:  0.1858  PV:  0.1175
DEF_POINT  PT:  0.1980  PV:  0.1307
DEF_POINT  PT:  0.2103  PV:  0.1444
DEF_POINT  PT:  0.2225  PV:  0.1595
DEF_POINT  PT:  0.2347  PV:  0.1757
DEF_POINT  PT:  0.2470  PV:  0.1927
DEF_POINT  PT:  0.2592  PV:  0.2099
DEF_POINT  PT:  0.2714  PV:  0.2279
DEF_POINT  PT:  0.2837  PV:  0.2476
DEF_POINT  PT:  0.2959  PV:  0.2693
DEF_POINT  PT:  0.3081  PV:  0.2937
DEF_POINT  PT:  0.3179  PV:  0.3156
DEF_POINT  PT:  0.3277  PV:  0.3400
DEF_POINT  PT:  0.3350  PV:  0.3602
DEF_POINT  PT:  0.3423  PV:  0.3824
DEF_POINT  PT:  0.3497  PV:  0.4059
DEF_POINT  PT:  0.3570  PV:  0.4308
DEF_POINT  PT:  0.3619  PV:  0.4481
DEF_POINT  PT:  0.3668  PV:  0.4658
DEF_POINT  PT:  0.3717  PV:  0.4835
DEF_POINT  PT:  0.3766  PV:  0.5017
DEF_POINT  PT:  0.3815  PV:  0.5199
DEF_POINT  PT:  0.3863  PV:  0.5385
DEF_POINT  PT:  0.3912  PV:  0.5566
DEF_POINT  PT:  0.3961  PV:  0.5752
DEF_POINT  PT:  0.4010  PV:  0.5934
DEF_POINT  PT:  0.4059  PV:  0.6107
DEF_POINT  PT:  0.4108  PV:  0.6280
DEF_POINT  PT:  0.4157  PV:  0.6444
DEF_POINT  PT:  0.4206  PV:  0.6600
DEF_POINT  PT:  0.4279  PV:  0.6825
DEF_POINT  PT:  0.4352  PV:  0.7033
DEF_POINT  PT:  0.4426  PV:  0.7223
DEF_POINT  PT:  0.4499  PV:  0.7400
DEF_POINT  PT:  0.4572  PV:  0.7565
DEF_POINT  PT:  0.4646  PV:  0.7707
DEF_POINT  PT:  0.4719  PV:  0.7837
DEF_POINT  PT:  0.4792  PV:  0.7950
DEF_POINT  PT:  0.4890  PV:  0.8084
DEF_POINT  PT:  0.4988  PV:  0.8201
DEF_POINT  PT:  0.5086  PV:  0.8309
DEF_POINT  PT:  0.5184  PV:  0.8404
DEF_POINT  PT:  0.5281  PV:  0.8490
DEF_POINT  PT:  0.5428  PV:  0.8594
DEF_POINT  PT:  0.5575  PV:  0.8681
DEF_POINT  PT:  0.5697  PV:  0.8750
DEF_POINT  PT:  0.5819  PV:  0.8815
DEF_POINT  PT:  0.5942  PV:  0.8867
DEF_POINT  PT:  0.6039  PV:  0.8901
DEF_POINT  PT:  0.9144  PV:  0.9980
DEF_POINT  PT:  1.0000  PV:  1.0000


DEF_FALL  17  POINTS  V:  0  R:  50
DEF_POINT  PT:  0.0000  PV:  1.0000
DEF_POINT  PT:  0.0159  PV:  0.9957
DEF_POINT  PT:  0.0309  PV:  0.9857
DEF_POINT  PT:  0.0434  PV:  0.9714
DEF_POINT  PT:  0.0534  PV:  0.9563
DEF_POINT  PT:  0.0633  PV:  0.9385
DEF_POINT  PT:  0.0683  PV:  0.9284
DEF_POINT  PT:  0.0758  PV:  0.9118
DEF_POINT  PT:  0.1355  PV:  0.7000
DEF_POINT  PT:  0.1928  PV:  0.5000
DEF_POINT  PT:  0.2500  PV:  0.3636
DEF_POINT  PT:  0.3200  PV:  0.2300
DEF_POINT  PT:  0.3900  PV:  0.1500
DEF_POINT  PT:  0.4600  PV:  0.0900
DEF_POINT  PT:  0.5550  PV:  0.0600
DEF_POINT  PT:  0.6500  PV:  0.0450
DEF_POINT  PT:  1.0000  PV:  0.0000


LOADSPEC pci_ts_BI_LOW
V-I: 44 POINTS      
POINT V: -0.0184  I: -1.4400
POINT V:  0.0000  I: -0.0220
POINT V:  0.0552  I:  4.3200
POINT V:  0.1104  I:  8.6400
POINT V:  0.1657  I:  12.8700
POINT V:  0.2210  I:  17.1000
POINT V:  0.2764  I:  21.2400
POINT V:  0.3319  I:  25.2900
POINT V:  0.3873  I:  29.4300
POINT V:  0.4429  I:  33.3900
POINT V:  0.4985  I:  37.3500
POINT V:  0.5542  I:  41.2200
POINT V:  0.6099  I:  45.0900
POINT V:  0.6658  I:  48.7800
POINT V:  0.7217  I:  52.4700
POINT V:  0.7777  I:  56.0700
POINT V:  0.8338  I:  59.5800
POINT V:  0.8899  I:  63.0900
POINT V:  0.9462  I:  66.4200
POINT V:  1.0026  I:  69.6600
POINT V:  1.0590  I:  72.9000
POINT V:  1.1156  I:  75.9600
POINT V:  1.1723  I:  78.9300
POINT V:  1.2291  I:  81.8100
POINT V:  1.2859  I:  84.6900
POINT V:  1.3430  I:  87.3000
POINT V:  1.4192  I:  90.7200
POINT V:  1.4957  I:  93.8700
POINT V:  1.5724  I:  96.8400
POINT V:  1.6493  I:  99.6300
POINT V:  1.7265  I:  102.1500
POINT V:  1.8040  I:  104.4000
POINT V:  1.8817  I:  106.4700
POINT V:  1.9597  I:  108.2700
POINT V:  2.0380  I:  109.8000
POINT V:  2.1166  I:  111.0600
POINT V:  2.1954  I:  112.1400
POINT V:  2.2745  I:  112.9500
POINT V:  2.3538  I:  113.5800
POINT V:  2.4333  I:  114.0300
POINT V:  2.5130  I:  114.3000
POINT V:  2.5928  I:  114.4800
POINT V:  2.6727  I:  114.5700
POINT V:  2.7526  I:  114.6600

LOADSPEC pci_ts_BI_HIGH
V-I: 47 POINTS      
POINT V: -0.3400  I: -79.2000
POINT V: -0.2600  I: -79.0200
POINT V: -0.1800  I: -78.9300
POINT V: -0.1000  I: -78.8400
POINT V: -0.0200  I: -78.7500
POINT V:  0.0600  I: -78.5700
POINT V:  0.1400  I: -78.4800
POINT V:  0.2200  I: -78.3000
POINT V:  0.3000  I: -78.1200
POINT V:  0.3800  I: -77.8500
POINT V:  0.4600  I: -77.6700
POINT V:  0.5400  I: -77.4000
POINT V:  0.6200  I: -77.0400
POINT V:  0.7000  I: -76.6800
POINT V:  0.7800  I: -76.2300
POINT V:  0.8600  I: -75.6900
POINT V:  0.9400  I: -75.0600
POINT V:  1.0200  I: -74.3400
POINT V:  1.1000  I: -73.5300
POINT V:  1.1800  I: -72.5400
POINT V:  1.2600  I: -71.4600
POINT V:  1.3400  I: -70.2000
POINT V:  1.4200  I: -68.7600
POINT V:  1.5000  I: -67.2300
POINT V:  1.5800  I: -65.5200
POINT V:  1.6600  I: -63.6300
POINT V:  1.7400  I: -61.5600
POINT V:  1.8200  I: -59.3100
POINT V:  1.9000  I: -56.9700
POINT V:  1.9800  I: -54.3600
POINT V:  2.0600  I: -51.6600
POINT V:  2.1400  I: -48.7800
POINT V:  2.2200  I: -45.7200
POINT V:  2.3000  I: -42.4800
POINT V:  2.3800  I: -39.0600
POINT V:  2.4600  I: -35.5500
POINT V:  2.5400  I: -31.8600
POINT V:  2.6200  I: -27.9900
POINT V:  2.7000  I: -24.0300
POINT V:  2.7800  I: -19.8900
POINT V:  2.8600  I: -15.6600
POINT V:  2.9400  I: -11.2500
POINT V:  3.0200  I: -6.7500
POINT V:  3.1000  I: -2.0700
POINT V:  3.1800  I:  2.7900
POINT V:  3.2600  I:  7.5600
POINT V:  3.3400  I:  12.2400

LOADSPEC pci_ts_BI_SHUNT
CEFF: 6.0
V-I: 24 POINTS      
POINT V: -1.1800  I: -244.6000
POINT V: -1.1400  I: -217.7000
POINT V: -1.1000  I: -191.4000
POINT V: -1.0600  I: -165.8000
POINT V: -1.0200  I: -141.0000
POINT V: -0.9800  I: -117.5000
POINT V: -0.9400  I: -94.9000
POINT V: -0.9000  I: -74.2000
POINT V: -0.8600  I: -55.5000
POINT V: -0.8200  I: -39.7000
POINT V: -0.7800  I: -27.4000
POINT V: -0.7400  I: -18.7000
POINT V: -0.7000  I: -13.2000
POINT V: -0.6600  I: -9.7000
POINT V: -0.6200  I: -7.3000
POINT V: -0.5800  I: -5.4000
POINT V: -0.5400  I: -4.0000
POINT V: -0.5000  I: -2.8000
POINT V: -0.4600  I: -1.8000
POINT V: -0.4200  I: -1.1000
POINT V: -0.3600  I: -0.3743
POINT V: -0.2800  I: -0.0651
POINT V: -0.2000  I: -0.0163
POINT V:  0.0200  I:  0.0000

LOADSPEC pci_ts_BI_SHUNTP
V-I: 20 POINTS      
POINT V: -0.0200  I:  0.0000
POINT V:  3.8600  I:  0.0244
POINT V:  3.9000  I:  0.0895
POINT V:  3.9400  I:  0.3174
POINT V:  3.9800  I:  1.1000
POINT V:  4.0200  I:  3.3000
POINT V:  4.0600  I:  8.7000
POINT V:  4.1000  I:  18.4000
POINT V:  4.1400  I:  32.2000
POINT V:  4.1800  I:  48.9000
POINT V:  4.2200  I:  67.7000
POINT V:  4.2600  I:  87.8000
POINT V:  4.3000  I:  109.0000
POINT V:  4.3400  I:  131.0000
POINT V:  4.3800  I:  153.6000
POINT V:  4.4200  I:  176.7000
POINT V:  4.4600  I:  200.3000
POINT V:  4.5000  I:  224.2000
POINT V:  4.5400  I:  248.2000
POINT V:  4.5800  I:  268.2000

#-------------------------------------------------------------------------------------
#
# PCI Receiver Model, Typical Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

RCVRSPEC pci_IN
THRS: 0.8000 2.0000
UNDER_OVER: -.5 3.5
CEFF: 2.0
V-I: 39 POINTS      
POINT V: -1.2400  I: -0.2470
POINT V: -1.2000  I: -0.2177
POINT V: -1.1600  I: -0.1891
POINT V: -1.1200  I: -0.1612
POINT V: -1.0800  I: -0.1342
POINT V: -1.0400  I: -0.1086
POINT V: -1.0000  I: -0.0846
POINT V: -0.9600  I: -0.0631
POINT V: -0.9200  I: -0.0449
POINT V: -0.8800  I: -0.0312
POINT V: -0.8400  I: -0.0225
POINT V: -0.8000  I: -0.0173
POINT V: -0.7600  I: -0.0139
POINT V: -0.7200  I: -0.0113
POINT V: -0.6800  I: -0.0090
POINT V: -0.6400  I: -0.0069
POINT V: -0.6000  I: -0.0051
POINT V: -0.5600  I: -0.0035
POINT V: -0.5200  I: -0.0022
POINT V: -0.4800  I: -0.0012
POINT V: -0.4400  I: -0.0005
POINT V: -0.4000  I: -0.0002
POINT V: -0.3600  I: -0.0001
POINT V: -0.0200  I:  0.0000
POINT V:  4.0600  I:  0.0002
POINT V:  4.1000  I:  0.0009
POINT V:  4.1400  I:  0.0036
POINT V:  4.1800  I:  0.0108
POINT V:  4.2200  I:  0.0230
POINT V:  4.2600  I:  0.0387
POINT V:  4.3000  I:  0.0569
POINT V:  4.3400  I:  0.0767
POINT V:  4.3800  I:  0.0979
POINT V:  4.4200  I:  0.1201
POINT V:  4.4600  I:  0.1433
POINT V:  4.5000  I:  0.1671
POINT V:  4.5400  I:  0.1914
POINT V:  4.5800  I:  0.2165
POINT V:  4.6400  I:  0.2551