

# Model Suite:  Intel(R) 450NX PCIset
#
# File Name:    82450nx_pciod.mod
#
# Version:	2.00.01
#
# Date:		8/28/98
#
# Developer:    Intel Corporation
#    
#
# Contents:     This file contains the i/o buffer
#               models for the 3.3 Volt Compliant 
#               PCI open drain drivers
#               1)  Fast-Fast    Environmental Conditions
#               2)  Typical-Slow Environmental Conditions
#
# NOTE #1: The models in this file are exactly the same as contained
#          in 82450nx_pciod5.mod with the exception of the SHUNTP data.
#          The SHUNTP statements declare the characteristic curve for
#          power-side diode; in this model, they turn on 0.7 Volts to
#          0.9 Volts above VCC (3.3 Volts)
#
# NOTE #2: Chip capacitance is represented in waveshaping, NOT in CEFF
#
#
# For all PCI open drain buffers, TIME_TO_VM was measured at 1.65 Volts.
# These measurement were taken with the DRIVERSPECs connected to the
# Tco package TOPSPEC.  For fast conditions, the load connected to the 
# package was 230 Ohms tied to 3.3 Volts.  For slow conditions, the load
# connected to the package was 230 Ohms with 50 pF of capacitance.
# NOTE:  The EMTS indicates that min/max timings are to be measured without  
# a pullup resistor. This is clearly incorrect since open drain 
# buffers cannot operate without a tie to VCC.
#
#-------------------------------------------------------------------------------------
#
# PCI_OD Output Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_od_ff_OUT
THRS: .8 2.0
UNDER_OVER: -.5 3.5
LOW   pci_od_ff_OUT_LOW  VM: 1.5000 FALLTIME: 1.9000
HIGH  pci_od_ff_OUT_HIGH VM: 1.5000 RISETIME: 3.1500
SHUNT pci_od_ff_OUT_SHUNT
SHUNTP pci_od_ff_OUT_SHUNTP
TIME_TO_VM:  2.62 1.19


#-------------------------------------------------------------------------------------
#
# PCI_OD Bidirectional I/O Buffer Model, Fast-Fast Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_od_ff_BI BI
THRS: .8 2.0
UNDER_OVER: -.5 3.5
LOW   pci_od_ff_OUT_LOW  VM: 1.5000 FALLTIME: 1.9000
HIGH  pci_od_ff_OUT_HIGH VM: 1.5000 RISETIME: 3.1500
SHUNT pci_od_ff_OUT_SHUNT
SHUNTP pci_od_ff_OUT_SHUNTP
TIME_TO_VM:  2.62 1.19

DEF_RISE 59 POINTS V: 3.3 R: 230.0000
DEF_POINT PT:  0.0000  PV:  0.0000
DEF_POINT PT:  0.0175  PV:  0.0003
DEF_POINT PT:  0.0350  PV:  0.0009
DEF_POINT PT:  0.0525  PV:  0.0020
DEF_POINT PT:  0.0700  PV:  0.0030
DEF_POINT PT:  0.0876  PV:  0.0036
DEF_POINT PT:  0.1051  PV:  0.0040
DEF_POINT PT:  0.1226  PV:  0.0046
DEF_POINT PT:  0.1401  PV:  0.0054
DEF_POINT PT:  0.1576  PV:  0.0062
DEF_POINT PT:  0.1751  PV:  0.0071
DEF_POINT PT:  0.1926  PV:  0.0079
DEF_POINT PT:  0.2101  PV:  0.0087
DEF_POINT PT:  0.2277  PV:  0.0093
DEF_POINT PT:  0.2452  PV:  0.0097
DEF_POINT PT:  0.2627  PV:  0.0123
DEF_POINT PT:  0.2802  PV:  0.0140
DEF_POINT PT:  0.2977  PV:  0.0160
DEF_POINT PT:  0.3152  PV:  0.0175
DEF_POINT PT:  0.3327  PV:  0.0190
DEF_POINT PT:  0.3502  PV:  0.0205
DEF_POINT PT:  0.3677  PV:  0.0227
DEF_POINT PT:  0.3853  PV:  0.0233
DEF_POINT PT:  0.4028  PV:  0.0270
DEF_POINT PT:  0.4203  PV:  0.0305
DEF_POINT PT:  0.4378  PV:  0.0340
DEF_POINT PT:  0.4553  PV:  0.0370
DEF_POINT PT:  0.4728  PV:  0.0440
DEF_POINT PT:  0.4903  PV:  0.0548
DEF_POINT PT:  0.5078  PV:  0.0693
DEF_POINT PT:  0.5254  PV:  0.0989
DEF_POINT PT:  0.5429  PV:  0.1635
DEF_POINT PT:  0.5604  PV:  0.2829
DEF_POINT PT:  0.5779  PV:  0.4598
DEF_POINT PT:  0.5954  PV:  0.6561
DEF_POINT PT:  0.6129  PV:  0.8131
DEF_POINT PT:  0.6304  PV:  0.8911
DEF_POINT PT:  0.6479  PV:  0.9150
DEF_POINT PT:  0.6654  PV:  0.9350
DEF_POINT PT:  0.6830  PV:  0.9500
DEF_POINT PT:  0.7005  PV:  0.9600
DEF_POINT PT:  0.7180  PV:  0.9680
DEF_POINT PT:  0.7355  PV:  0.9750
DEF_POINT PT:  0.7530  PV:  0.9800
DEF_POINT PT:  0.7705  PV:  0.9850
DEF_POINT PT:  0.7880  PV:  0.9880
DEF_POINT PT:  0.8058  PV:  0.9885
DEF_POINT PT:  0.8233  PV:  0.9912
DEF_POINT PT:  0.8408  PV:  0.9925
DEF_POINT PT:  0.8583  PV:  0.9941
DEF_POINT PT:  0.8758  PV:  0.9967
DEF_POINT PT:  0.8933  PV:  0.9971
DEF_POINT PT:  0.9108  PV:  0.9974
DEF_POINT PT:  0.9284  PV:  0.9977
DEF_POINT PT:  0.9459  PV:  0.9980
DEF_POINT PT:  0.9634  PV:  0.9987
DEF_POINT PT:  0.9809  PV:  0.9993
DEF_POINT PT:  0.9984  PV:  0.9997
DEF_POINT PT:  1.0000  PV:  1.0000

DEF_FALL 45 POINTS V: 3.3000 R: 230.0000
DEF_POINT PT:  0.0000  PV:  1.0000
DEF_POINT PT:  0.0147  PV:  0.9907
DEF_POINT PT:  0.0294  PV:  0.9784
DEF_POINT PT:  0.0441  PV:  0.9636
DEF_POINT PT:  0.0588  PV:  0.9464
DEF_POINT PT:  0.0735  PV:  0.9274
DEF_POINT PT:  0.0882  PV:  0.9066
DEF_POINT PT:  0.1029  PV:  0.8842
DEF_POINT PT:  0.1176  PV:  0.8603
DEF_POINT PT:  0.1324  PV:  0.8350
DEF_POINT PT:  0.1471  PV:  0.8082
DEF_POINT PT:  0.1618  PV:  0.7799
DEF_POINT PT:  0.1765  PV:  0.7501
DEF_POINT PT:  0.1912  PV:  0.7190
DEF_POINT PT:  0.2059  PV:  0.6865
DEF_POINT PT:  0.2206  PV:  0.6527
DEF_POINT PT:  0.2353  PV:  0.6179
DEF_POINT PT:  0.2500  PV:  0.5820
DEF_POINT PT:  0.2647  PV:  0.5454
DEF_POINT PT:  0.2794  PV:  0.5083
DEF_POINT PT:  0.2941  PV:  0.4714
DEF_POINT PT:  0.3088  PV:  0.4393
DEF_POINT PT:  0.3235  PV:  0.4132
DEF_POINT PT:  0.3382  PV:  0.3925
DEF_POINT PT:  0.3529  PV:  0.3752
DEF_POINT PT:  0.3824  PV:  0.3446
DEF_POINT PT:  0.4118  PV:  0.3160
DEF_POINT PT:  0.4412  PV:  0.2882
DEF_POINT PT:  0.4706  PV:  0.2611
DEF_POINT PT:  0.5000  PV:  0.2344
DEF_POINT PT:  0.5294  PV:  0.2082
DEF_POINT PT:  0.5588  PV:  0.1820
DEF_POINT PT:  0.5882  PV:  0.1559
DEF_POINT PT:  0.6176  PV:  0.1299
DEF_POINT PT:  0.6471  PV:  0.1042
DEF_POINT PT:  0.6765  PV:  0.0792
DEF_POINT PT:  0.7059  PV:  0.0554
DEF_POINT PT:  0.7353  PV:  0.0361
DEF_POINT PT:  0.7647  PV:  0.0236
DEF_POINT PT:  0.7941  PV:  0.0162
DEF_POINT PT:  0.8235  PV:  0.0116
DEF_POINT PT:  0.8676  PV:  0.0072
DEF_POINT PT:  0.9118  PV:  0.0043
DEF_POINT PT:  0.9559  PV:  0.0021
DEF_POINT PT:  1.0000  PV:  0.0000

LOADSPEC pci_od_ff_OUT_LOW
V-I: 48 POINTS      
POINT V: -0.0040  I: -0.5500
POINT V:  0.0160  I:  2.2000
POINT V:  0.0786  I:  11.7700
POINT V:  0.1414  I:  21.2300
POINT V:  0.2046  I:  30.4700
POINT V:  0.2680  I:  39.6000
POINT V:  0.3314  I:  48.7300
POINT V:  0.3952  I:  57.6400
POINT V:  0.4590  I:  66.5500
POINT V:  0.5232  I:  75.2400
POINT V:  0.5874  I:  83.9300
POINT V:  0.6524  I:  92.1800
POINT V:  0.7172  I:  100.5400
POINT V:  0.7826  I:  108.5700
POINT V:  0.8484  I:  116.3800
POINT V:  0.9146  I:  123.9700
POINT V:  0.9808  I:  131.5600
POINT V:  1.0480  I:  138.6000
POINT V:  1.1152  I:  145.6400
POINT V:  1.1834  I:  152.1300
POINT V:  1.2518  I:  158.5100
POINT V:  1.3206  I:  164.6700
POINT V:  1.3900  I:  170.5000
POINT V:  1.4600  I:  176.0000
POINT V:  1.5310  I:  180.9500
POINT V:  1.6022  I:  185.7900
POINT V:  1.6742  I:  190.1900
POINT V:  1.7476  I:  193.8200
POINT V:  1.8204  I:  197.7800
POINT V:  1.8946  I:  200.9700
POINT V:  1.9694  I:  203.8300
POINT V:  2.0450  I:  206.2500
POINT V:  2.1216  I:  208.1200
POINT V:  2.1984  I:  209.8800
POINT V:  2.2760  I:  211.2000
POINT V:  2.3740  I:  212.3000
POINT V:  2.4726  I:  213.0700
POINT V:  2.5716  I:  213.6200
POINT V:  2.6712  I:  213.8400
POINT V:  2.7712  I:  213.8750
POINT V:  2.8714  I:  213.9100
POINT V:  2.9716  I:  213.9450
POINT V:  3.0720  I:  213.9950
POINT V:  3.1724  I:  214.0300
POINT V:  3.2730  I:  214.0650
POINT V:  3.3738  I:  214.1000
POINT V:  3.4740  I:  214.1350
POINT V:  3.5746  I:  214.1700

LOADSPEC pci_od_ff_OUT_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V: 5.180 I: 0.010

LOADSPEC pci_od_ff_OUT_SHUNT
CEFF: 3.0
V-I: 24 POINTS      
POINT V: -1.2400  I: -244.6000
POINT V: -1.2000  I: -214.8000
POINT V: -1.1600  I: -185.4000
POINT V: -1.1200  I: -156.7000
POINT V: -1.0800  I: -129.2000
POINT V: -1.0400  I: -103.0000
POINT V: -1.0000  I: -78.9000
POINT V: -0.9600  I: -57.7000
POINT V: -0.9200  I: -40.3000
POINT V: -0.8800  I: -27.9000
POINT V: -0.8400  I: -20.7000
POINT V: -0.8000  I: -16.4000
POINT V: -0.7600  I: -13.4000
POINT V: -0.7200  I: -10.9000
POINT V: -0.6800  I: -8.7000
POINT V: -0.6400  I: -6.6000
POINT V: -0.6000  I: -4.8000
POINT V: -0.5600  I: -3.2000
POINT V: -0.5200  I: -1.9000
POINT V: -0.4600  I: -0.6836
POINT V: -0.4200  I: -0.2604
POINT V: -0.3800  I: -0.0814
POINT V: -0.3200  I: -0.0081
POINT V:  0.0001  I:  0.0000

LOADSPEC pci_od_ff_OUT_SHUNTP
V-I: 18 POINTS      
POINT V: -0.0020  I:  0.0000
POINT V:  4.0600  I:  0.0977
POINT V:  4.1000  I:  0.5127
POINT V:  4.1400  I:  2.4000
POINT V:  4.1800  I:  8.1000
POINT V:  4.2200  I:  18.7000
POINT V:  4.2600  I:  32.9000
POINT V:  4.3000  I:  49.9000
POINT V:  4.3400  I:  68.1000
POINT V:  4.3800  I:  87.9000
POINT V:  4.4200  I:  108.5000
POINT V:  4.4600  I:  129.8000
POINT V:  4.5000  I:  151.9000
POINT V:  4.5400  I:  174.3000
POINT V:  4.5800  I:  197.6000
POINT V:  4.6200  I:  221.4000
POINT V:  4.6600  I:  245.1000
POINT V:  4.6800  I:  256.5000

#-------------------------------------------------------------------------------------
#
# PCI_OD Output Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_od_ts_OUT
THRS: .8 2.0
UNDER_OVER: -.5 3.5
LOW   pci_od_ts_OUT_LOW  VM: 1.5000 FALLTIME: 2.3600
HIGH  pci_od_ts_OUT_HIGH VM: 1.5000 RISETIME: 3.4000
SHUNT pci_od_ts_OUT_SHUNT
SHUNTP pci_od_ts_OUT_SHUNTP
TIME_TO_VM: 9.99 3.74

#-------------------------------------------------------------------------------------
#
# PCI_OD Bidirectional I/O Buffer Model, Typical-Slow Silicon. Intel(R) 450NX PCIset
#
#-------------------------------------------------------------------------------------

DRIVERSPEC pci_od_ts_BI BI
THRS: .8 2.0
UNDER_OVER: -.5 3.5
LOW   pci_od_ts_OUT_LOW  VM: 1.5000 FALLTIME: 5.5000
HIGH  pci_od_ts_OUT_HIGH VM: 1.5000 RISETIME: 3.4000
SHUNT pci_od_ts_OUT_SHUNT
SHUNTP pci_od_ts_OUT_SHUNTP
TIME_TO_VM: 9.99 3.74

DEF_RISE 50 POINTS V: 3.3 R: 230.0000
DEF_POINT PT:  0.0000  PV:  0.0000
DEF_POINT PT:  0.0204  PV:  0.0004
DEF_POINT PT:  0.0408  PV:  0.0016
DEF_POINT PT:  0.0612  PV:  0.0035
DEF_POINT PT:  0.0816  PV:  0.0060
DEF_POINT PT:  0.1020  PV:  0.0093
DEF_POINT PT:  0.1224  PV:  0.0136
DEF_POINT PT:  0.1429  PV:  0.0186
DEF_POINT PT:  0.1633  PV:  0.0241
DEF_POINT PT:  0.1837  PV:  0.0300
DEF_POINT PT:  0.2041  PV:  0.0363
DEF_POINT PT:  0.2245  PV:  0.0435
DEF_POINT PT:  0.2449  PV:  0.0514
DEF_POINT PT:  0.2653  PV:  0.0599
DEF_POINT PT:  0.2857  PV:  0.0696
DEF_POINT PT:  0.3061  PV:  0.0812
DEF_POINT PT:  0.3265  PV:  0.0960
DEF_POINT PT:  0.3469  PV:  0.1146
DEF_POINT PT:  0.3673  PV:  0.1377
DEF_POINT PT:  0.3878  PV:  0.1667
DEF_POINT PT:  0.4082  PV:  0.2024
DEF_POINT PT:  0.4286  PV:  0.2448
DEF_POINT PT:  0.4490  PV:  0.2943
DEF_POINT PT:  0.4694  PV:  0.3501
DEF_POINT PT:  0.4898  PV:  0.4111
DEF_POINT PT:  0.5102  PV:  0.4758
DEF_POINT PT:  0.5306  PV:  0.5432
DEF_POINT PT:  0.5510  PV:  0.6105
DEF_POINT PT:  0.5714  PV:  0.6760
DEF_POINT PT:  0.5918  PV:  0.7377
DEF_POINT PT:  0.6122  PV:  0.7928
DEF_POINT PT:  0.6327  PV:  0.8404
DEF_POINT PT:  0.6531  PV:  0.8784
DEF_POINT PT:  0.6735  PV:  0.9070
DEF_POINT PT:  0.6939  PV:  0.9271
DEF_POINT PT:  0.7143  PV:  0.9397
DEF_POINT PT:  0.7347  PV:  0.9475
DEF_POINT PT:  0.7551  PV:  0.9520
DEF_POINT PT:  0.7755  PV:  0.9561
DEF_POINT PT:  0.7959  PV:  0.9606
DEF_POINT PT:  0.8163  PV:  0.9665
DEF_POINT PT:  0.8367  PV:  0.9732
DEF_POINT PT:  0.8571  PV:  0.9799
DEF_POINT PT:  0.8776  PV:  0.9862
DEF_POINT PT:  0.8980  PV:  0.9911
DEF_POINT PT:  0.9184  PV:  0.9940
DEF_POINT PT:  0.9388  PV:  0.9955
DEF_POINT PT:  0.9592  PV:  0.9967
DEF_POINT PT:  0.9796  PV:  0.9978
DEF_POINT PT:  1.0000  PV:  1.0000
  
DEF_FALL 57 POINTS V: 3.3000 R: 230.0000
DEF_POINT  PT:  0.0000  PV:  1.0000
DEF_POINT  PT:  0.0126  PV:  0.9999
DEF_POINT  PT:  0.0254  PV:  0.9988
DEF_POINT  PT:  0.0381  PV:  0.9948
DEF_POINT  PT:  0.0508  PV:  0.9913
DEF_POINT  PT:  0.0635  PV:  0.9837
DEF_POINT  PT:  0.0763  PV:  0.9728
DEF_POINT  PT:  0.0889  PV:  0.9565
DEF_POINT  PT:  0.1016  PV:  0.9402
DEF_POINT  PT:  0.1143  PV:  0.9217
DEF_POINT  PT:  0.1270  PV:  0.9022
DEF_POINT  PT:  0.1397  PV:  0.8804
DEF_POINT  PT:  0.1524  PV:  0.8533
DEF_POINT  PT:  0.1651  PV:  0.8207
DEF_POINT  PT:  0.1779  PV:  0.7935
DEF_POINT  PT:  0.1905  PV:  0.7609
DEF_POINT  PT:  0.2033  PV:  0.7337
DEF_POINT  PT:  0.2159  PV:  0.7011
DEF_POINT  PT:  0.2287  PV:  0.6685
DEF_POINT  PT:  0.2413  PV:  0.6304
DEF_POINT  PT:  0.2540  PV:  0.5978
DEF_POINT  PT:  0.2667  PV:  0.5598
DEF_POINT  PT:  0.2795  PV:  0.5217
DEF_POINT  PT:  0.2922  PV:  0.4880
DEF_POINT  PT:  0.2985  PV:  0.4696
DEF_POINT  PT:  0.3049  PV:  0.4554
DEF_POINT  PT:  0.3112  PV:  0.4435
DEF_POINT  PT:  0.3175  PV:  0.4228
DEF_POINT  PT:  0.3303  PV:  0.3967
DEF_POINT  PT:  0.3429  PV:  0.3696
DEF_POINT  PT:  0.3557  PV:  0.3478
DEF_POINT  PT:  0.3683  PV:  0.3261
DEF_POINT  PT:  0.3811  PV:  0.3043
DEF_POINT  PT:  0.3938  PV:  0.2826
DEF_POINT  PT:  0.4065  PV:  0.2609
DEF_POINT  PT:  0.4192  PV:  0.2391
DEF_POINT  PT:  0.4319  PV:  0.2174
DEF_POINT  PT:  0.4446  PV:  0.1957
DEF_POINT  PT:  0.4573  PV:  0.1793
DEF_POINT  PT:  0.4699  PV:  0.1630
DEF_POINT  PT:  0.4827  PV:  0.1467
DEF_POINT  PT:  0.4954  PV:  0.1304
DEF_POINT  PT:  0.5081  PV:  0.1141
DEF_POINT  PT:  0.5208  PV:  0.0978
DEF_POINT  PT:  0.5336  PV:  0.0815
DEF_POINT  PT:  0.5462  PV:  0.0707
DEF_POINT  PT:  0.5589  PV:  0.0598
DEF_POINT  PT:  0.5716  PV:  0.0522
DEF_POINT  PT:  0.5843  PV:  0.0457
DEF_POINT  PT:  0.5970  PV:  0.0380
DEF_POINT  PT:  0.6160  PV:  0.0277
DEF_POINT  PT:  0.6352  PV:  0.0217
DEF_POINT  PT:  0.6541  PV:  0.0168
DEF_POINT  PT:  0.6732  PV:  0.0120
DEF_POINT  PT:  0.6923  PV:  0.0087
DEF_POINT  PT:  0.7113  PV:  0.0054
DEF_POINT  PT:  1.0000  PV:  0.0000




LOADSPEC pci_od_ts_OUT_LOW
V-I: 40 POINTS      
POINT V: -0.0040  I: -0.5500
POINT V:  0.0001  I: -0.0586
POINT V:  0.0738  I:  5.5800
POINT V:  0.1475  I:  11.2500
POINT V:  0.2213  I:  16.8300
POINT V:  0.2952  I:  22.3200
POINT V:  0.3693  I:  27.6300
POINT V:  0.4433  I:  33.0300
POINT V:  0.5177  I:  38.0700
POINT V:  0.5920  I:  43.2000
POINT V:  0.6664  I:  48.2400
POINT V:  0.7411  I:  53.0100
POINT V:  0.8158  I:  57.7800
POINT V:  0.8908  I:  62.2800
POINT V:  0.9659  I:  66.6900
POINT V:  1.0411  I:  71.0100
POINT V:  1.1165  I:  75.1500
POINT V:  1.1922  I:  79.0200
POINT V:  1.2680  I:  82.8000
POINT V:  1.3440  I:  86.4000
POINT V:  1.4203  I:  89.7300
POINT V:  1.4967  I:  92.9700
POINT V:  1.5734  I:  95.9400
POINT V:  1.6504  I:  98.6400
POINT V:  1.7276  I:  101.1600
POINT V:  1.8050  I:  103.5000
POINT V:  1.8827  I:  105.5700
POINT V:  1.9608  I:  107.2800
POINT V:  2.0390  I:  108.9000
POINT V:  2.1176  I:  110.1600
POINT V:  2.2162  I:  111.4200
POINT V:  2.3151  I:  112.4100
POINT V:  2.4144  I:  113.0400
POINT V:  2.5139  I:  113.4900
POINT V:  2.6336  I:  113.7600
POINT V:  2.7735  I:  113.8500
POINT V:  2.9135  I:  113.8550
POINT V:  3.0737  I:  113.8600
POINT V:  3.2539  I:  113.8650
POINT V:  3.4342  I:  113.8700


LOADSPEC pci_od_ts_OUT_HIGH
V-I: 2 POINTS
POINT V: -0.180 I: 0.000
POINT V: 5.180 I: 0.010

LOADSPEC pci_od_ts_OUT_SHUNT
CEFF: 6.0
V-I: 24 POINTS      
POINT V: -1.1800  I: -239.8000
POINT V: -1.1400  I: -213.6000
POINT V: -1.1000  I: -188.2000
POINT V: -1.0600  I: -163.1000
POINT V: -1.0200  I: -138.9000
POINT V: -0.9800  I: -116.0000
POINT V: -0.9400  I: -94.0000
POINT V: -0.9000  I: -73.5000
POINT V: -0.8600  I: -55.3000
POINT V: -0.8200  I: -39.6000
POINT V: -0.7800  I: -27.4000
POINT V: -0.7400  I: -18.7000
POINT V: -0.7000  I: -13.2000
POINT V: -0.6600  I: -9.6000
POINT V: -0.6200  I: -7.3000
POINT V: -0.5600  I: -4.6000
POINT V: -0.5000  I: -2.8000
POINT V: -0.4400  I: -1.4000
POINT V: -0.3800  I: -0.5615
POINT V: -0.3200  I: -0.1546
POINT V: -0.2600  I: -0.0407
POINT V: -0.1800  I: -0.0163
POINT V: -0.1000  I: -0.0081
POINT V:  0.0020  I:  0.0000

LOADSPEC pci_od_ts_OUT_SHUNTP
V-I: 21 POINTS      
POINT V: -0.0200  I:  0.0000
POINT V:  3.8400  I:  0.0081
POINT V:  3.8800  I:  0.0488
POINT V:  3.9200  I:  0.1872
POINT V:  3.9600  I:  0.6348
POINT V:  4.0000  I:  2.0000
POINT V:  4.0400  I:  5.7000
POINT V:  4.0800  I:  13.0000
POINT V:  4.1200  I:  24.2000
POINT V:  4.1600  I:  38.2000
POINT V:  4.2000  I:  54.5000
POINT V:  4.2400  I:  72.1000
POINT V:  4.2800  I:  90.6000
POINT V:  4.3200  I:  109.7000
POINT V:  4.3600  I:  129.6000
POINT V:  4.4000  I:  149.8000
POINT V:  4.4400  I:  170.4000
POINT V:  4.4800  I:  191.2000
POINT V:  4.5200  I:  212.1000
POINT V:  4.5600  I:  233.2000
POINT V:  4.6000  I:  254.1000
